(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    319681,       6861]
NotebookOptionsPosition[    308771,       6494]
NotebookOutlinePosition[    309489,       6520]
CellTagsIndexPosition[    309402,       6515]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:30bb\:30eb\:30e9\:30fc\:30aa\:30fc\:30c8\:30de\:30c8\:30f3\:30e2\:30c7\
\:30eb (1)", "Title",
 CellChangeTimes->{{3.5294034262065907`*^9, 3.5294034283850107`*^9}}],

Cell["2011.11.10 matsuda@symbolics.jp", "Subsubtitle",
 CellChangeTimes->{{3.529403438769413*^9, 3.529403467065624*^9}},
 TextAlignment->Right],

Cell[BoxData[
 RowBox[{
  RowBox[{"showSite", "[", 
   RowBox[{"config_", ",", "opts___"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"ArrayPlot", "[", 
   RowBox[{"config", ",", "opts", ",", 
    RowBox[{"Mesh", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"PixelConstrained", "\[Rule]", "6"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.529403879833518*^9, 3.529403922889113*^9}, {
   3.529404465813526*^9, 3.529404484562477*^9}, {3.529404522892035*^9, 
   3.529404561854663*^9}, {3.529406105486454*^9, 3.52940610653951*^9}, 
   3.529406705620894*^9},
 CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vonNeumanCA", "=", 
  RowBox[{"showSite", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.529403926026186*^9, 3.529403983799172*^9}, {
   3.529404021381276*^9, 3.529404092550531*^9}, {3.52940426935568*^9, 
   3.529404307022496*^9}, {3.529404383987726*^9, 3.529404387696344*^9}, {
   3.529404477099037*^9, 3.529404478098166*^9}, 3.5294125148169327`*^9, 
   3.5294125520102367`*^9},
 CellLabel->"In[2]:="],

Cell[BoxData[
 GraphicsBox[{
   RasterBox[{{1, 0, 1}, {0, 0, 0}, {1, 0, 
    1}}, {{0, 0}, Offset[{18, 18}, {0, 0}]}, {0, 1}], {
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 18}, {0, 0}], Offset[{18, 18}, {0, 0}]}, {
        Offset[{0, 12}, {0, 0}], Offset[{18, 12}, {0, 0}]}, {
        Offset[{0, 6}, {0, 0}], Offset[{18, 6}, {0, 0}]}, {
        Offset[{0, 0}, {0, 0}], Offset[{18, 0}, {0, 0}]}}],
      Antialiasing->False]}, 
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 18}, {0, 0}]}, {
        Offset[{6, 0}, {0, 0}], Offset[{6, 18}, {0, 0}]}, {
        Offset[{12, 0}, {0, 0}], Offset[{12, 18}, {0, 0}]}, {
        Offset[{18, 0}, {0, 0}], Offset[{18, 18}, {0, 0}]}}],
      Antialiasing->False]}}},
  Frame->False,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->{18, 18},
  PlotRange->{{0, 18}, {0, 18}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.5294045662095547`*^9, 3.529406111235711*^9, {3.529412502806521*^9, 
   3.529412515277388*^9}, 3.529412554607623*^9, 3.5294152325973597`*^9, 
   3.5294361294917393`*^9, {3.529436719748025*^9, 3.5294367439385653`*^9}, 
   3.529438424701681*^9, 3.5294386557216682`*^9, 3.529438779410179*^9, 
   3.529438921663103*^9, 3.529476278808586*^9, 3.5297475231996803`*^9},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mooreCA", "=", 
  RowBox[{"showSite", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5294045940899153`*^9, 3.529404631734624*^9}, 
   3.529412519089476*^9, 3.5294390484070807`*^9},
 CellLabel->"In[3]:="],

Cell[BoxData[
 GraphicsBox[{
   RasterBox[{{0, 0, 0}, {0, 0, 0}, {0, 0, 
    0}}, {{0, 0}, Offset[{18, 18}, {0, 0}]}, {0, 1}], {
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 18}, {0, 0}], Offset[{18, 18}, {0, 0}]}, {
        Offset[{0, 12}, {0, 0}], Offset[{18, 12}, {0, 0}]}, {
        Offset[{0, 6}, {0, 0}], Offset[{18, 6}, {0, 0}]}, {
        Offset[{0, 0}, {0, 0}], Offset[{18, 0}, {0, 0}]}}],
      Antialiasing->False]}, 
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 18}, {0, 0}]}, {
        Offset[{6, 0}, {0, 0}], Offset[{6, 18}, {0, 0}]}, {
        Offset[{12, 0}, {0, 0}], Offset[{12, 18}, {0, 0}]}, {
        Offset[{18, 0}, {0, 0}], Offset[{18, 18}, {0, 0}]}}],
      Antialiasing->False]}}},
  Frame->False,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->{18, 18},
  PlotRange->{{0, 18}, {0, 18}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.5294046327029867`*^9, 3.529406113928968*^9, 3.529412519499002*^9, 
   3.529415232637514*^9, 3.529436129554935*^9, {3.529436719818798*^9, 
   3.529436744013604*^9}, 3.529438424801214*^9, 3.529438655778919*^9, 
   3.529438779447939*^9, 3.529438921721245*^9, 3.5294390603442583`*^9, 
   3.529476278858582*^9, 3.5297475232319393`*^9},
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Game of Life", "Section",
 CellChangeTimes->{{3.5294036865703773`*^9, 3.52940368985391*^9}}],

Cell[CellGroupData[{

Cell["CA\:30bf\:30a4\:30d7", "Subsection",
 CellChangeTimes->{{3.5294047022020817`*^9, 3.529404706676516*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"mooreCA", ",", "\"\<\:5468\:671f\:5883\:754c\>\""}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.529404710200089*^9, 3.529404775095443*^9}, 
   3.529439066625211*^9},
 CellLabel->"In[4]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     RasterBox[{{0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}}, {{0, 0}, Offset[{18, 18}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 18}, {0, 0}], Offset[{18, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{18, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{18, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{18, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 18}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 18}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 18}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 18}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{18, 18},
    PlotRange->{{0, 18}, {0, 18}},
    PlotRangeClipping->True], ",", "\<\"\:5468\:671f\:5883\:754c\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.529404780033224*^9, 3.529406116627645*^9, 3.529415232689046*^9, 
   3.5294361296358337`*^9, {3.529436719853591*^9, 3.5294367440603333`*^9}, 
   3.52943842488454*^9, 3.529438655837534*^9, 3.529438779545532*^9, 
   3.529438921817348*^9, 3.529439067755793*^9, 3.529476278934264*^9, 
   3.529747523296338*^9},
 CellLabel->"Out[4]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"neighborhood", "[", "site_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{"site", ",", "#"}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5294055812529163`*^9, 3.529405671506136*^9}, {
   3.52940575609081*^9, 3.529405780315877*^9}, {3.529405814171282*^9, 
   3.529405886150646*^9}, {3.529405947080954*^9, 3.529405986325889*^9}, 
   3.5294068588801527`*^9},
 CellLabel->"In[5]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:521d\:671fconfiguration", "Subsection",
 CellChangeTimes->{{3.5294393623769007`*^9, 3.529439369482581*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"config", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "20"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5294061226782093`*^9, 3.529406124258169*^9}, {
  3.529437358058713*^9, 3.529437411620282*^9}},
 CellLabel->"In[6]:="]
}, Open  ]],

Cell["\:30bb\:30eb\:72b6\:614b {0:\:6b7b\:30011:\:751for\:8a95\:751f}", \
"Subsection",
 CellChangeTimes->{{3.529404801494299*^9, 3.529404859357699*^9}}],

Cell[CellGroupData[{

Cell["\:30eb\:30fc\:30eb", "Subsection",
 CellChangeTimes->{3.529404722115849*^9}],

Cell[CellGroupData[{

Cell["\<\
\:5468\:56f2\:306b\:751f\:304d\:3066\:3044\:308b\:30bb\:30eb\:304c\:3061\:3087\
\:3046\:30693\:500b\:3042\:308b\:6642\:3001\:81ea\:3089\:306e\:30bb\:30eb\
\:306e\:72b6\:614b\:306b\:95a2\:308f\:3089\:305a1\:306b\:5909\:308f\:308b\
\>", "Item",
 CellChangeTimes->{{3.529404903985086*^9, 3.5294049469374447`*^9}}],

Cell["\<\
\:81ea\:5206\:306e\:30bb\:30eb\:306e\:72b6\:614b\:304c1\:3067\:3001\:5468\
\:56f2\:306b\:751f\:304d\:3066\:3044\:308b\:30bb\:30eb\:304c\:3061\:3087\:3046\
\:30692\:500b\:306e\:6642\:30011\:306b\:7559\:307e\:308b\:3002\
\>", "Item",
 CellChangeTimes->{{3.529404954065508*^9, 3.529404981833178*^9}}],

Cell["\:305d\:308c\:4ee5\:5916\:306e\:6761\:4ef6\:306e\:6642\:306f0\:306b\
\:5909\:308f\:308b\:3002", "Item",
 CellChangeTimes->{{3.529404985179626*^9, 3.5294049943420477`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "rule", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_",
      ",", "s_", ",", "se_"}], "]"}], ":=", 
   RowBox[{"1", "/;", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "nw", ",", "n", ",", "ne", ",", "w", ",", "e", ",", "sw", ",", "s", ",",
        "se"}], "]"}], "\[Equal]", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "1", ",", "e_", ",", "sw_", 
     ",", "s_", ",", "se_"}], "]"}], ":=", 
   RowBox[{"1", "/;", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "nw", ",", "n", ",", "ne", ",", "w", ",", "e", ",", "sw", ",", "s", ",",
        "se"}], "]"}], "\[Equal]", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rule", "[", 
   RowBox[{
   "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_", 
    ",", "s_", ",", "se_"}], "]"}], ":=", 
  RowBox[{"0", "/;", "True"}]}], "\[IndentingNewLine]", 
 RowBox[{"SetAttributes", "[", 
  RowBox[{"rule", ",", "Listable"}], "]"}]}], "Input",
 CellChangeTimes->{{3.529405130785016*^9, 3.529405132833714*^9}, {
  3.529405204798678*^9, 3.529405206702704*^9}, {3.529405246921831*^9, 
  3.5294053353447723`*^9}, {3.529405426036009*^9, 3.529405455116993*^9}, {
  3.5294054861178617`*^9, 3.5294054913754187`*^9}, {3.529406000676066*^9, 
  3.5294060178726397`*^9}, {3.529406916022974*^9, 3.529406916661056*^9}},
 CellLabel->"In[7]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5b9f\:884c", "Subsection",
 CellChangeTimes->{3.529405664341078*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showSite", "/@", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "@@", 
      RowBox[{"neighborhood", "[", "#", "]"}]}], "&"}], ",", "config", ",", 
    "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.529406264257773*^9, 3.529406322898293*^9}, {
   3.529406386773435*^9, 3.5294064158833323`*^9}, 3.529406722904644*^9, {
   3.529437395684023*^9, 3.529437403049089*^9}},
 CellLabel->"In[12]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{RasterBox[CompressedData["
1:eJxtkNERgCAMQ/ucwQVcyRFcwP3/FJsmP3IHR6BJHxzXfV5bVe2arPmOXlpW
D6S+u4I56DrXA5HYStcqnr8I7cvGmJSZQFknyqAMaYjCI/J5xICZI8VOamF/
GFH3oU+TkWKNwd9KyPXQNCf/ve4ejikCnw==
      
      "], {{0, 0}, Offset[{120, 120}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 120}, {0, 0}], Offset[{120, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{120, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{120, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{120, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{120, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{120, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{120, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{120, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{120, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{120, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{120, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{120, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{120, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{120, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{120, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{120, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{120, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{120, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{120, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{120, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{120, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 120}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 120}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 120}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 120}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 120}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 120}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 120}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 120}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 120}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 120}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 120}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 120}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 120}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 120}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 120}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 120}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 120}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 120}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 120}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 120}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 120}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{120, 120},
    PlotRange->{{0, 120}, {0, 120}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxlUMkNwDAIsztDF+hKHSELZP9fJQ4DKVIiE2wj51n7XReAOw6twACGDNvI
CYjOoc+SX5LiZ8dUN6oQNJXncLQbQ/JfTehi46JnqohwcVlA+tqODFF7XKi/
GANfC9HyjYfHUT17T84P1aIC9g==
      "], {{0, 0}, Offset[{120, 120}, {0, 0}]}, {
      0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 120}, {0, 0}], Offset[{120, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{120, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{120, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{120, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{120, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{120, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{120, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{120, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{120, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{120, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{120, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{120, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{120, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{120, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{120, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{120, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{120, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{120, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{120, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{120, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{120, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 120}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 120}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 120}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 120}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 120}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 120}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 120}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 120}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 120}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 120}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 120}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 120}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 120}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 120}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 120}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 120}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 120}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 120}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 120}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 120}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 120}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{120, 120},
    PlotRange->{{0, 120}, {0, 120}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxtkOEVgCAIhD+aoQVaqRFaoP3/ZSJylD71ycEdh8d1n9cG7ONgbbX73dbf
ZoH122OPEjUhMGhZNYn0DFPTVGW8g+omFhWK/WBSQiXDoLqMFlQbOJ+PqCAg
zjNX/ytydVbvupqmzjX5D80TAvI=
      "], {{0, 0}, Offset[{120, 120}, {0, 0}]}, {
      0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 120}, {0, 0}], Offset[{120, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{120, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{120, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{120, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{120, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{120, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{120, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{120, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{120, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{120, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{120, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{120, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{120, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{120, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{120, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{120, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{120, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{120, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{120, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{120, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{120, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 120}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 120}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 120}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 120}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 120}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 120}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 120}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 120}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 120}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 120}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 120}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 120}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 120}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 120}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 120}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 120}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 120}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 120}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 120}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 120}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 120}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{120, 120},
    PlotRange->{{0, 120}, {0, 120}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxtUNsRwCAIC52hC3SljuAC7v9XxfDSegg5SDjgaf1tF4CbHzLecIRQsJAm
ZZpC8miqE4rdk2ftIKX2r8itNx621MFYk6ASObGVXOlr1f4o24jERWJ+g56D
uwjpUHk84NijLBPlGT/UOwL6
      "], {{0, 0}, Offset[{120, 120}, {0, 0}]}, {0, 
      1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 120}, {0, 0}], Offset[{120, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{120, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{120, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{120, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{120, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{120, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{120, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{120, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{120, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{120, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{120, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{120, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{120, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{120, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{120, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{120, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{120, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{120, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{120, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{120, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{120, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 120}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 120}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 120}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 120}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 120}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 120}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 120}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 120}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 120}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 120}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 120}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 120}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 120}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 120}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 120}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 120}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 120}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 120}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 120}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 120}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 120}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{120, 120},
    PlotRange->{{0, 120}, {0, 120}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxtT8sVgDAIS5zBBVzJEbqA+9+U8ilg+wqHkJBwjeceB4DTCiAp9XXInyVd
wYlSJzomXGAEZS96kTvDwKCxPvP+bW0srrRZV87QxB4l+cH5KY+vjZ2ubb6b
uP1UbKSRbVmWOAky5AXOVQL0
      "], {{0, 0}, Offset[{120, 120}, {0, 0}]}, {0, 
      1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 120}, {0, 0}], Offset[{120, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{120, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{120, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{120, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{120, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{120, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{120, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{120, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{120, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{120, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{120, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{120, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{120, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{120, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{120, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{120, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{120, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{120, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{120, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{120, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{120, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 120}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 120}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 120}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 120}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 120}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 120}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 120}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 120}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 120}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 120}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 120}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 120}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 120}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 120}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 120}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 120}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 120}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 120}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 120}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 120}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 120}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{120, 120},
    PlotRange->{{0, 120}, {0, 120}},
    PlotRangeClipping->True]}], "}"}]], "Output",
 CellChangeTimes->{{3.529406273828878*^9, 3.529406324208755*^9}, 
   3.529406417278159*^9, 3.5294067261081343`*^9, 3.529406867476103*^9, 
   3.529406928918991*^9, 3.529415232845641*^9, 3.5294361299864407`*^9, {
   3.529436720074209*^9, 3.529436744307922*^9}, 3.529436777196825*^9, 
   3.529438425041828*^9, 3.529438656035282*^9, 3.529438779702673*^9, 
   3.5294389219879208`*^9, 3.529476279128069*^9, 3.529747523475342*^9},
 CellLabel->"Out[12]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["configuration", "Section",
 CellChangeTimes->{{3.528770915876832*^9, 3.5287709175224524`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"makeConfiguration", "[", 
   RowBox[{"n_", ",", "form_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"config", ",", "sites"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"config", "=", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "n"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sites", "=", 
      RowBox[{"form", "[", 
       RowBox[{
        RowBox[{"Floor", "[", 
         RowBox[{"n", "/", "2"}], "]"}], ",", 
        RowBox[{"Floor", "[", 
         RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sites", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
         "}"}], "&"}], "/@", "sites"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Reverse", "[", 
      RowBox[{"ReplacePart", "[", 
       RowBox[{"config", ",", "1", ",", "sites"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[13]:="],

Cell[CellGroupData[{

Cell["random", "Subsection",
 CellChangeTimes->{{3.528770972535627*^9, 3.528770974882812*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"randomConfig", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "21"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.528770920702594*^9, 3.528770944054874*^9}},
 CellLabel->"In[14]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["beehive", "Subsection",
 CellChangeTimes->{{3.528770989924541*^9, 3.5287709934361362`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"beehive", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "2"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"beehiveConfig", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"21", ",", "beehive"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5287710303827333`*^9, 3.528771043248698*^9}},
 CellLabel->"In[15]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["glider", "Subsection",
 CellChangeTimes->{{3.5277241873015203`*^9, 3.527724188293746*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"glider", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "1"}], ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "1"}], ",", 
       RowBox[{"y", "+", "2"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gliferConfig", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"51", ",", "glider"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.527724224926983*^9, 3.527724224928749*^9}, {
  3.528087608067597*^9, 3.528087611816825*^9}, {3.5280876788553467`*^9, 
  3.528087690463849*^9}, {3.52810477162232*^9, 3.528104805453765*^9}, {
  3.528369260485641*^9, 3.528369287696105*^9}, {3.528771068968878*^9, 
  3.528771087298484*^9}},
 CellLabel->"In[17]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["honeyfarm", "Subsection",
 CellChangeTimes->{3.527724574383708*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"honeyfarm", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "3"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"honeyfarmConfig", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"31", ",", "honeyfarm"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.527724580893589*^9, 3.527724580895953*^9}, {
  3.528104834416121*^9, 3.528104844935376*^9}, {3.528104875166966*^9, 
  3.528104916388699*^9}, {3.528105021394219*^9, 3.528105021743236*^9}, {
  3.528105058457981*^9, 3.528105061289455*^9}, {3.528154998058083*^9, 
  3.528155002717153*^9}, {3.528369318273808*^9, 3.52836935720627*^9}, {
  3.52877110571082*^9, 3.528771123820363*^9}},
 CellLabel->"In[19]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["toad \:87c7\:86d9", "Subsection",
 CellChangeTimes->{{3.528771139086349*^9, 3.528771152837178*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"toad", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "1"}], ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "1"}], ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "3"}], ",", 
       RowBox[{"y", "+", "1"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"toadConfig", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"21", ",", "toad"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.528771139086349*^9, 3.5287711737050867`*^9}},
 CellLabel->"In[21]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["eater", "Subsection",
 CellChangeTimes->{{3.528372006812311*^9, 3.5283720075890293`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eater", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "1"}], ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", 
       RowBox[{"y", "+", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", 
       RowBox[{"y", "+", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "3"}], ",", 
       RowBox[{"y", "+", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "3"}], ",", 
       RowBox[{"y", "+", "3"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eaterConfig", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"21", ",", "eater"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.528372012902233*^9, 3.528372077192546*^9}, 
   3.5287712439903316`*^9},
 CellLabel->"In[23]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5e72\:6e091", "Subsection",
 CellChangeTimes->{{3.52877126814001*^9, 3.528771268589423*^9}, {
  3.528779268097246*^9, 3.528779271539667*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"transport", "[", 
   RowBox[{"l_", ",", "p_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Plus", "[", 
     RowBox[{"p", ",", "#"}], "]"}], "&"}], "/@", "l"}]}]], "Input",
 CellChangeTimes->{{3.528155888762477*^9, 3.5281559216285763`*^9}},
 CellLabel->"In[25]:="],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mix1", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"honeyfarm", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"transport", "[", 
      RowBox[{
       RowBox[{"glider", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "7"}], ",", "7"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mixConfig1", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"51", ",", "mix1"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.528154477418062*^9, 3.528154560173533*^9}, {
  3.528154625545436*^9, 3.5281547051500397`*^9}, {3.5281547623421297`*^9, 
  3.5281547640706463`*^9}, {3.528155959678636*^9, 3.5281559710005093`*^9}, {
  3.528156015283691*^9, 3.528156028565119*^9}, {3.528771290055193*^9, 
  3.52877132658797*^9}, {3.529438530123884*^9, 3.529438530420116*^9}},
 CellLabel->"In[26]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5e72\:6e092", "Subsection",
 CellChangeTimes->{{3.528779277225667*^9, 3.528779277495695*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mix2", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"eater", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"transport", "[", 
      RowBox[{
       RowBox[{"glider", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "7"}], ",", "7"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mixConfig2", "=", 
   RowBox[{"makeConfiguration", "[", 
    RowBox[{"51", ",", "mix2"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.528154477418062*^9, 3.528154560173533*^9}, {
  3.528154625545436*^9, 3.5281547051500397`*^9}, {3.5281547623421297`*^9, 
  3.5281547640706463`*^9}, {3.528155959678636*^9, 3.5281559710005093`*^9}, {
  3.528156015283691*^9, 3.528156028565119*^9}, {3.528372214102553*^9, 
  3.528372224118647*^9}, {3.5287713420737534`*^9, 3.528771378597747*^9}, {
  3.529438535347454*^9, 3.529438536075276*^9}},
 CellLabel->"In[28]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30a2\:30cb\:30e1\:30fc\:30b7\:30e7\:30f3", "Section",
 CellChangeTimes->{3.529407336761203*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"animateSites", "[", 
   RowBox[{"configLst_", ",", "opts___"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"DynamicModule", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", "showSiteL"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Column", "[", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Animator", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "i", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"Length", "[", "configLst", "]"}], ",", "1"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AnimationRepetitions", "\[Rule]", "1"}], ",", 
         RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", "i", "]"}], ",", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"showSiteL", "[", 
         RowBox[{
         "configLst", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         "]"}], "]"}]}], "}"}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"Initialization", "\[RuleDelayed]", "  ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"showSiteL", "[", "config_", "]"}], ":=", 
       "\[IndentingNewLine]", 
       RowBox[{"ArrayPlot", "[", 
        RowBox[{"config", ",", "opts", ",", 
         RowBox[{"ImageSize", "\[Rule]", " ", "Automatic"}], ",", 
         RowBox[{"Mesh", "\[Rule]", " ", "True"}], ",", 
         RowBox[{"PixelConstrained", "\[Rule]", "6"}]}], "]"}]}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.52721994489648*^9, 3.5272199858917913`*^9}, {
   3.527220083094137*^9, 3.5272200836021214`*^9}, {3.5272374562183123`*^9, 
   3.5272374565720053`*^9}, {3.527833631931773*^9, 3.527833706899091*^9}, {
   3.527833991356888*^9, 3.527833996587726*^9}, {3.5278433418747063`*^9, 
   3.527843348186418*^9}, {3.527844273555153*^9, 3.527844278729467*^9}, {
   3.527844546906433*^9, 3.527844550002005*^9}, {3.527844915578107*^9, 
   3.527844935828372*^9}, 3.5278500942281647`*^9, {3.527857337880704*^9, 
   3.527857341510173*^9}, {3.528266940889079*^9, 3.5282669641264143`*^9}, 
   3.528267955035542*^9, {3.5282679887257147`*^9, 3.528267990949332*^9}, {
   3.528268114727624*^9, 3.528268118318039*^9}, {3.528268256998321*^9, 
   3.528268296495216*^9}, {3.528268845278935*^9, 3.528268849264121*^9}, {
   3.528269050049356*^9, 3.528269060766718*^9}, {3.528269200664919*^9, 
   3.528269206302331*^9}, {3.528269343324881*^9, 3.528269349049966*^9}, {
   3.5282694858462887`*^9, 3.528269503605041*^9}, {3.528269580324592*^9, 
   3.528269614239978*^9}, {3.528269644687125*^9, 3.528269663723487*^9}, {
   3.528271550928781*^9, 3.528271555141191*^9}, {3.528271704894269*^9, 
   3.528271766240797*^9}, {3.528271803597226*^9, 3.528271841498687*^9}, {
   3.528272234034952*^9, 3.528272234425151*^9}, {3.5282723109291143`*^9, 
   3.528272380024507*^9}, {3.528938862604288*^9, 3.528938940335348*^9}, {
   3.528939231073514*^9, 3.528939233087006*^9}, {3.529407343902094*^9, 
   3.529407485194346*^9}, {3.529407549274444*^9, 3.5294075537437763`*^9}, {
   3.5294151457671137`*^9, 3.529415191999524*^9}, {3.529435193084456*^9, 
   3.529435210567086*^9}, {3.529435421591206*^9, 3.52943543235609*^9}, {
   3.5294354805571127`*^9, 3.529435494074938*^9}, {3.52943555217916*^9, 
   3.529435553974928*^9}, {3.5294357226369867`*^9, 3.529435741068325*^9}, {
   3.529435830709319*^9, 3.529435847585051*^9}, {3.52943588459943*^9, 
   3.529435939342821*^9}, {3.5294359927512913`*^9, 3.529436003738762*^9}, {
   3.529436158901396*^9, 3.529436197929367*^9}, {3.5294366219101257`*^9, 
   3.529436626211197*^9}, {3.529436819856296*^9, 3.529436893471353*^9}, {
   3.529436940542989*^9, 3.5294369736629477`*^9}, {3.529437273574094*^9, 
   3.529437276284745*^9}, {3.529437320539794*^9, 3.529437324641099*^9}, {
   3.529438163709729*^9, 3.529438167258754*^9}, {3.5294382282810497`*^9, 
   3.529438229705872*^9}, {3.529438736401841*^9, 3.529438747992516*^9}, 
   3.529438896903973*^9},
 CellLabel->"In[30]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"animateSites", "[", "\[IndentingNewLine]", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "@@", 
      RowBox[{"neighborhood", "[", "#", "]"}]}], "&"}], ",", "beehiveConfig", 
    ",", "6"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.52940751643609*^9, 3.529407528979022*^9}, {
  3.529434801590173*^9, 3.529434802687892*^9}, {3.5294352239875793`*^9, 
  3.529435224255711*^9}},
 CellLabel->"In[31]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`showSiteL$$}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`i$$], {1, 7, 1},
       AnimationRepetitions->1,
       PausedTime->0]},
     {
      DynamicBox[ToBoxes[$CellContext`i$$, StandardForm],
       ImageSizeCache->{8., {0., 9.}}]},
     {
      DynamicBox[ToBoxes[
        $CellContext`showSiteL$$[
         Part[CompressedData["
1:eJxTTMoPSmJmYGBgB2JRKB4egJFegqOA9oCREUvQEy84CugBsAU8IxZRRqxq
sakczXF0AVgDHks+AgphFR2NuIEBWOOIAUvYEy84Wn5SGxCdubCUgIzgHIch
ir1UHc2GVAXEZgRGJJIMQQptpwMAAAETAik=
          "], $CellContext`i$$]], 
        StandardForm],
       ImageSizeCache->{158., {76., 82.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{{DownValues[$CellContext`showSiteL$$] = {HoldPattern[
         $CellContext`showSiteL$$[
          Pattern[$CellContext`config$, 
           Blank[]]]] :> 
       ArrayPlot[$CellContext`config$, ImageSize -> Automatic, Mesh -> True, 
         PixelConstrained -> 6]}}},
  Initialization:>($CellContext`showSiteL$$[
     Pattern[$CellContext`config$, 
      Blank[]]] := 
   ArrayPlot[$CellContext`config$, ImageSize -> Automatic, Mesh -> True, 
     PixelConstrained -> 6])]], "Output",
 CellChangeTimes->{
  3.529407530741145*^9, 3.529415233677586*^9, 3.529415309003516*^9, 
   3.5294345978860207`*^9, {3.529434793083123*^9, 3.529434803931038*^9}, {
   3.529435225462376*^9, 3.529435233315609*^9}, 3.529435302898773*^9, 
   3.5294353787607317`*^9, 3.5294354430581512`*^9, 3.5294355059879103`*^9, 
   3.529435558396371*^9, 3.5294357769837103`*^9, 3.529435949648171*^9, 
   3.529436008140685*^9, 3.529436211298792*^9, {3.5294366302695503`*^9, 
   3.529436657138488*^9}, {3.5294367474258623`*^9, 3.529436756755611*^9}, 
   3.529436829784017*^9, 3.5294369556876163`*^9, 3.5294372812894373`*^9, 
   3.5294373298783197`*^9, 3.529438172983618*^9, 3.529438238265552*^9, 
   3.529438425491683*^9, 3.5294385585448627`*^9, 3.52943865637117*^9, 
   3.529438780027379*^9, 3.529438922314547*^9, 3.529476279471675*^9, 
   3.529747523788185*^9},
 CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"animateSites", "[", "\[IndentingNewLine]", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "@@", 
      RowBox[{"neighborhood", "[", "#", "]"}]}], "&"}], ",", "mixConfig1", 
    ",", "40"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.52940751643609*^9, 3.529407528979022*^9}, {
   3.5294075804638767`*^9, 3.529407589588409*^9}, {3.529407628497148*^9, 
   3.529407629717249*^9}, {3.5294346152591457`*^9, 3.529434642390018*^9}, {
   3.529434676961995*^9, 3.529434677882831*^9}, {3.5294349938581343`*^9, 
   3.529434999985977*^9}, 3.529435046512712*^9, {3.529438292324172*^9, 
   3.5294382963640537`*^9}, {3.529438564949654*^9, 3.5294385652019453`*^9}},
 CellLabel->"In[32]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`showSiteL$$}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`i$$], {1, 41, 1},
       AnimationRepetitions->1,
       PausedTime->0]},
     {
      DynamicBox[ToBoxes[$CellContext`i$$, StandardForm],
       ImageSizeCache->{8., {0., 9.}}]},
     {
      DynamicBox[ToBoxes[
        $CellContext`showSiteL$$[
         Part[CompressedData["
1:eJzt3UFyGzcQBVCicpIss85NcgRfIPffJZFpaqhINv6XCELie7ZpLtzqIeUq
fzeA4e/f/v7r22+n0+mPf3/9ef4FLDZW1IzRtNla8YKUAABf3Sj+yS+C4pfL
FUVa/kolAMBjyHPFmmy5UpN805qR91lT0n1D4woA4POpVquLoVXRZp0m+cZx
bKTvwngqSWvy97qZKO79/QQAPoh9jU3qO6Vvwjg8blXSDSG3/n4CAPez+b7G
NePBYtQXvgvjXJLVpF2a12IICQC8bed9jXuOB8cp7jPOb1tWEr8aQ0gA4CMt
3Ne46Xjw8Djb43vym6952qF4ynYp5l3KoGgICQC8Zdm+xhXjwbzkfFFJgrt+
mL+q6NqKLsVrOa15k0+GkADwKJ4O46bZojj0e/4RFm0YFMe4LD1P99k7KBZ3
FDKEBIAHEd+4pRtbxoFkFFeWhqtx/XPyso4PN+rSBsX8JjxNUCwYQgLAg8iz
xciD4vexZXy0eKRZ6fulJfltjOeHG3W5NIqDYhzIFgXFpodoCQCfzwgXUc9V
WU21de5/T6YrokXhuuK2XTrV0rMMBwB8mEWrm0VNXtyUjJdPNuJDqAGAT6aK
L02btHgcRn15zc0DVnPKJH+nqzYAAK9ZEl8qeVA8PJk9zCIoCooAwFvWnGR4
TxYJguK4dJsOinGX+rUIigDAl7doG1we4ZqJYjG3FBQBgAexZDz4rtXqGwbF
w5cWFAEA3m3Rh3/EE8VRBMXXqn/VRVAEAB5EkSs2XXrOg+J4V5d54/CY1QmK
AMD9rLlVX5V4nvtNVsS3x+mCYntzIEERALinFVlk5H3Gkj2Kh4Mp80ExPcwS
3KLx5YUJigDAPa1YRx758mu1qbG4cc1z8WRQHPF9FIuPbLb0DABsoMswaeqL
o9t/A8VmbvlcPlsxLk9vOFFsl9EFRQDgwywZD8ZBceRR6SkoxkPIfNb3/HTu
CsfxwvIF7pSgCAB8lG5ROK7o9twtSSNRhBvXj1NB8fjFBUUA4F4WjQerm7c0
15aXFE1G3CwKiqfjpDO44XYZrARFAOBV1XiwOFy85l/9NcniR+aJ3rofM9L5
5ep06bmOYoIiADyEr3O4eJ1bLz0fa4KgOOKg2KzVC4oA8DA2PVy8d1AspEvP
l5XkJCjmh1kERQB4HHseLj5VJ4WzP7+5dOm5/aznsMsp/ysjKALAJ7XicHGR
LkZxZc29oD+BJCiGh1nG689/WjP3x16pERQB4M723D04Dnvh5ptUh1m6YdfW
5j8z5fJ0+tTze7qkBEUAuK8VuweLCDfyO9eMc1VU06yJb5oS8llfccPtN8on
u0wbV79FhYIiALxl092D8R1S+o+wS7NldWQmq1iTK4pF4W2D4hAUAeDj7bt7
MO3RHEyJu1S3UVyTEfpw9fL5z3qsCIpVDhMUAeBXdt09GLZoUl8ztazOshQ9
4pLCOz8u5lZBcQiKP2oA4M6W7B6Mg2KxwHvKX0v3gXfNEHLPoyzVRsgwKF4t
798sKHYfyyIoAvBgVowH26AYbh9Mu+RptHvt8cmU4sK6oLhgcHm1iD4Z4dJT
z+P6S891abZ0CooAPJgu+eQlaYZrRj7Fxr5qbJk1KApHUdKck17wv4Tr3Zaz
s77nkumg+PILTHUJNUHxUiEoAtf+Af46B5g=
          "], $CellContext`i$$]], 
        StandardForm],
       ImageSizeCache->{383., {188., 195.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{{DownValues[$CellContext`showSiteL$$] = {HoldPattern[
         $CellContext`showSiteL$$[
          Pattern[$CellContext`config$, 
           Blank[]]]] :> 
       ArrayPlot[$CellContext`config$, ImageSize -> Automatic, Mesh -> True, 
         PixelConstrained -> 6]}}},
  Initialization:>($CellContext`showSiteL$$[
     Pattern[$CellContext`config$, 
      Blank[]]] := 
   ArrayPlot[$CellContext`config$, ImageSize -> Automatic, Mesh -> True, 
     PixelConstrained -> 6])]], "Output",
 CellChangeTimes->{3.529435047993319*^9, 3.529435451103466*^9, 
  3.529437302268498*^9, 3.5294381795461063`*^9, 3.52943824332962*^9, 
  3.529438300017473*^9, 3.529438567059862*^9, 3.5294386567988997`*^9, 
  3.5294387804584293`*^9, 3.5294389227455177`*^9, 3.529476279915244*^9, 
  3.52974752435789*^9},
 CellLabel->"Out[32]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CellularAutoman\:95a2\:6570", "Section",
 CellChangeTimes->{{3.5294079280805883`*^9, 3.529407935388599*^9}}],

Cell[CellGroupData[{

Cell["\:660e\:793a\:7684\:306b\:30eb\:30fc\:30eb\:3092\:8a18\:8ff0", \
"Subsection",
 CellChangeTimes->{{3.529413580302382*^9, 3.529413583169786*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ruleGameOfLife", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"nw_", ",", "n_", ",", "ne_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w_", ",", "c_", ",", "e_"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"sw_", ",", "s_", ",", "se_"}], "}"}]}], "}"}], 
     "\[RuleDelayed]", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Plus", "[", 
         RowBox[{
         "nw", ",", "n", ",", "ne", ",", "w", ",", "e", ",", "sw", ",", "s", 
          ",", "se"}], "]"}], "\[Equal]", "3"}], ",", "1", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "\[Equal]", "1"}], "&&", 
          RowBox[{
           RowBox[{"Plus", "[", 
            RowBox[{
            "nw", ",", "n", ",", "ne", ",", "w", ",", "e", ",", "sw", ",", 
             "s", ",", "se"}], "]"}], "\[Equal]", "2"}]}], ",", "1", ",", 
         "0"}], "]"}]}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[33]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showSite", "/@", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{"ruleGameOfLife", ",", " ", "beehiveConfig", ",", "6"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.529413609246469*^9, 3.529413615962351*^9}},
 CellLabel->"In[34]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQywOo4WgkMRAAC2GgOH
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGIQawOpl4weEDALJOA4M=
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQywOY4BiygDVrXYVGI3c0gCALNBA4Q=
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQywOQ6bk4FCWEWx6qfcWYMDAACvdQOA
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGwQuwuY4BiskUxGrm0AQAr3UDgA==
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGwQGwuQOb6xjAEFMdplpsKrGbid32wQ4Ap90DeA==

      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQGIdQgDEkmGIIW2DyoAAK91A4A=
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True]}], "}"}]], "Output",
 CellChangeTimes->{3.5294136174516*^9, 3.529415310518063*^9, 
  3.5294386578506393`*^9, 3.5294387814855757`*^9, 3.529438923791958*^9, 
  3.52947628105968*^9, 3.5297475254812717`*^9},
 CellLabel->"Out[34]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CA\:30eb\:30fc\:30eb\:3092\:4f7f\:7528", "Subsection",
 CellChangeTimes->{{3.529413626452853*^9, 3.529413635266486*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showSite", "/@", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"224", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", " ", "beehiveConfig", 
    ",", "6"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.529408027118041*^9, 3.5294080496700583`*^9}},
 CellLabel->"In[35]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQywOo4WgkMRAAC2GgOH
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt2U1qAkEQBtD2J/eY0+jKQwwS0EVQ1PP0VSc9IREXrmOV/Qa029rM9ygo
CtyNt8Pn13g77sdhexnPh+P+OmxOl1ZaLUopdf4MZd3uU7s+fNWp1no/ymo+
p9+n/WrPT+ljvi3vt4y1JWKQmIiIj1PH8IkSExGxF2J9dnTgRnx5TEREwwcx
XQ0xSkwLkNYiImatWYAQE9YQo8S0AGktImLW2qsXoPayd+8pIiJi4AVIaxER
+yYaPoiIiAGGjxmEiIj4v0TDBxERMcDw8RdYlJiIiL0QDZ9gMREReyFagBAT
1hCjxLQA6SkiYrqaBQgxXnTEDomGT7CYiIi9EC1AiAlriFFiWoD0FBExXc0C
hBgvOmKHxL+ps/gGn/kIcg==\
\>"]], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGIQawOpl4weEDALJOA4M=
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt10FqAkEQBdBW4z3mNMkqhxhE0EVIMJ6nrzr2iIoQ91OVfoJOWxv/o6H4
fo7nw/5rPB934/BxGn8Ox93v8P59aqPNqpRS5/dQ3tp5asenjzrVWh+Pspmf
0+3VvrXXdbSdT+vHKeNsjRgkJiLi89axfKLERETshVhfPTpwIy4eExHR8kFM
N0OMElMBcrWIiFlnChBiwhlilJgKkKtFRMw6U4AQE84Qo8RMW4DuP3E9/Zn9
i6tFRESMWICWByMiIsYgKkCIiIhxdlAH/zoRF4+JiPhi+dhBUWIiIvZCtHyC
xURE7IWoACEmnCFGiakAuVNExHQzBQgxXnTEDomWT7CYiIi9EBUgxIQzxCgx
FSB3ioiYbqYAIcaLjtgh8b51VhdcQ8yf\
\>"]], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQywOY4BiygDVrXYVGI3c0gCALNBA4Q=
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt2UFqAkEQBdBWk3vMaeIqhxgkoIuQYDxPX3XSE6K4EJKNTJX9BnTa2kw9
CsqPvo6n/dv7eDrsxmF7HD/3h93X8PJxbKXNqpRS59dQntp5asertzrVWi+3
spnv0+/VPrXrp/Q8n9aXU8baGjFIm4iI11vH8onSJiJiL8R669aBG3HxNhER
LR/EdDXEKG0KQEaLiJi1JgAhJqwhRmlTADJaRMSstaUDUHvYo88UERExXAA6
P+KvWuLRIiIixglA/12wd13E950pIiKiAOR7BRExEdEvQIiIiIsQ/QWGmLCG
GKXNzAHITBER+yYKQIgJa4hR2hSAzBQRMV1NAEKM1zpih0TLJ1ibiIi9EAUg
xIQ1xChtCkBmioiYriYAIcZrHbFD4nnrrL4BOOXbkA==\
\>"]], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQywOQ6bk4FCWEWx6qfcWYMDAACvdQOA
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt11FOwkAUBdBB0HV0NfrlIhpiAh9GgyzH1KXi1EToh8FpIvTVOSQ05f1w
z3RyGR7b/ebpud1v123zsGtfN9v1W3P/ssuj5SKl9JHfXZNW+f6QbweXtDz0
r67r+nd6/7r+Ps2vtOqvN/3Hu+Pd7axniFFiIiKqpoqfOOJMZ7URx1STwgoX
ExGxLqJqQowSExHRWco+QIwTE7GcqJoQo8RERHSWsg8Q48RELCdGqqb8ZVMv
ByIiYgzimGq6ZmF9L81wkU6zf7EPEBERL1lYf7kc5+k/LdHsnjgiIuJ1quny
hXV+QfxEISJWTpy+mk6zAP+FERERYxDHVNM0hTXNDDFKTERE1VTxE0ec6aw2
4phqUljhYiIi1kVUTYhRYiIiOkvZB4hxYiKWE1UTYpSYiIjOUvYBYpyYiOVE
1YQYJSYiorOUfYAYJyZiOXFYQotPz9ehjw==\
\>"]], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGwQuwuY4BiskUxGrm0AQAr3UDgA==
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt111qwkAUBtCxateR1bRPXUQQQR9Ki3U5JS5VJ6WteesE/LnpnEBCvAh+
Jxk+xpd2v1m/tvvtqm2ed+37Zrv6aJ7ednk0n6WUDvnsmrTI98d8O7ik+bE/
uq7rz/T5df17mo+06K8P/cfH37vlpGeIUWIiIqqmit844kRntRHHVJPCChcT
EbEuompCjBITEdFeyjpAjBMTsZyomhCjxEREtJeyDhDjxEQsJ96/mvJPfM9+
7oazf/HGERERr1lN1y+s8wO5zPcCrgNERMTbFFYFjwMRETEGcUw1KSxERMTJ
FNYlH8d5Fuq/MCIiYgzimGq6ZWHde4YYJSYiomqq+I0jTnRWG3FMNSmscDER
EesiqibEKDEREe2lrAPEODERy4mqCTFKTEREeynrADFOTMRyompCjBITEdFe
yjpAjBMTsZw4LKHZCYcSoY8=\
\>"]], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGwQGwuQOb6xjAEFMdplpsKrGbid32wQ4Ap90DeA==

      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt11EKgkAUheExrXW4mnpqESJBPkRhLidsqTYGpQ9BIzHOmfwFZbwv3W8c
Drd90RwPp6KpyiLf1cXlWJXXfHuubSlNjDF3e7e5yey6s8vRw6Rdf7Vt29/m
9nx+r9rLZP1z1b9u3qt11DWIKm1ChEg0LfiLQ4y0tjTilGgisOTahAhxWUSi
CaJKmxAhMktxDiDqtAnRnUg0QVRpEyLEqGYp+2OhNwkiRIgaxPDR9NqE8XYM
tb/44hAhQvQZTf4D61NWu9YiOQcQIUKcJ7B+3w7XrJ4z0yFChChInBJNvgJr
qInmN0SIEDWIoaJpqEn9F4YIEaIGcUo0zRlYQ81/Vgc6BxAhQvQZWL63I0wN
okqbECFGNUsJbBLESGsQVdpkluKLQ4Qo2CazFOcAIsTlEYkmiCptQoTILMU5
gKjTJkR3ItEEUaVNiBCZpTgHEHXahOhOHIdQ8gDGuSoH\
\>"]], ",", 
   GraphicsBox[{RasterBox[CompressedData["
1:eJxTTMoPSmJiYGAQhWLGQQGIdQgDEkmGIIW2DyoAAK91A4A=
      
      "], {{0, 0}, Offset[{126, 126}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 126}, {0, 0}], Offset[{126, 126}, {0, 0}]}, {
          Offset[{0, 120}, {0, 0}], Offset[{126, 120}, {0, 0}]}, {
          Offset[{0, 114}, {0, 0}], Offset[{126, 114}, {0, 0}]}, {
          Offset[{0, 108}, {0, 0}], Offset[{126, 108}, {0, 0}]}, {
          Offset[{0, 102}, {0, 0}], Offset[{126, 102}, {0, 0}]}, {
          Offset[{0, 96}, {0, 0}], Offset[{126, 96}, {0, 0}]}, {
          Offset[{0, 90}, {0, 0}], Offset[{126, 90}, {0, 0}]}, {
          Offset[{0, 84}, {0, 0}], Offset[{126, 84}, {0, 0}]}, {
          Offset[{0, 78}, {0, 0}], Offset[{126, 78}, {0, 0}]}, {
          Offset[{0, 72}, {0, 0}], Offset[{126, 72}, {0, 0}]}, {
          Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
          Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
          Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
          Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
          Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
          Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
          Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
          Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
          Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 126}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 126}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 126}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 126}, {0, 0}]}, {
          Offset[{24, 0}, {0, 0}], Offset[{24, 126}, {0, 0}]}, {
          Offset[{30, 0}, {0, 0}], Offset[{30, 126}, {0, 0}]}, {
          Offset[{36, 0}, {0, 0}], Offset[{36, 126}, {0, 0}]}, {
          Offset[{42, 0}, {0, 0}], Offset[{42, 126}, {0, 0}]}, {
          Offset[{48, 0}, {0, 0}], Offset[{48, 126}, {0, 0}]}, {
          Offset[{54, 0}, {0, 0}], Offset[{54, 126}, {0, 0}]}, {
          Offset[{60, 0}, {0, 0}], Offset[{60, 126}, {0, 0}]}, {
          Offset[{66, 0}, {0, 0}], Offset[{66, 126}, {0, 0}]}, {
          Offset[{72, 0}, {0, 0}], Offset[{72, 126}, {0, 0}]}, {
          Offset[{78, 0}, {0, 0}], Offset[{78, 126}, {0, 0}]}, {
          Offset[{84, 0}, {0, 0}], Offset[{84, 126}, {0, 0}]}, {
          Offset[{90, 0}, {0, 0}], Offset[{90, 126}, {0, 0}]}, {
          Offset[{96, 0}, {0, 0}], Offset[{96, 126}, {0, 0}]}, {
          Offset[{102, 0}, {0, 0}], Offset[{102, 126}, {0, 0}]}, {
          Offset[{108, 0}, {0, 0}], Offset[{108, 126}, {0, 0}]}, {
          Offset[{114, 0}, {0, 0}], Offset[{114, 126}, {0, 0}]}, {
          Offset[{120, 0}, {0, 0}], Offset[{120, 126}, {0, 0}]}, {
          Offset[{126, 0}, {0, 0}], Offset[{126, 126}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{126, 126},
    PlotRange->{{0, 126}, {0, 126}},
    PlotRangeClipping->True,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt2VFKw0AUBdCpra4jq9EvFxGK0H4UpXY5EpdaJ2IlH0ITSsgb5xQSpu+n
9yTDZaDP7Wn3cmhP+23bPB3bt91++948vh7zaL1KKX3mq2vSJq/PeTm4pfW5
/3Rd11/p4/t+fZo/adPf7/qvD7+r+6JniFFiIiKqporfOGKhs9qIU6pJYYWL
iYhYF1E1IUaJiYjoLGUfIMaJiTieqJoQo8RERCzgLJV/4md2WQ1n/2IfICIi
zllY8zyOpWeIUWIiIgY7S93Sy3N1OiIiYkCiakJERAxInFJNCgsREbGYwrr9
cUScIUaJiYgY7Cz11yzU/wqIiIgxiMtX09IzxCgxERELOEstPUOMEhMRUTVV
/MYRC53VRpxSTQorXExExLqIqgkxSkxERGcp+wAxTkzE8UTVhBglJiKis5R9
gBgnJuJ44rCEVl9hcKGP\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.529408050154414*^9, 3.529415310630889*^9, 
  3.529438657960596*^9, 3.52943878158772*^9, 3.52943892389685*^9, 
  3.5294762811837463`*^9, 3.5297475255917883`*^9},
 CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"animateSites", "[", "\[IndentingNewLine]", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"224", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", " ", "mixConfig1", ",", 
    "40"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.52940751643609*^9, 3.529407528979022*^9}, {
  3.5294075804638767`*^9, 3.529407589588409*^9}, {3.529407628497148*^9, 
  3.529407629717249*^9}, {3.52940811475959*^9, 3.5294081326926937`*^9}},
 CellLabel->"In[36]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`showSiteL$$}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`i$$], {1, 41, 1},
       AnimationRepetitions->1,
       PausedTime->0]},
     {
      DynamicBox[ToBoxes[$CellContext`i$$, StandardForm],
       ImageSizeCache->{8., {0., 9.}}]},
     {
      DynamicBox[ToBoxes[
        $CellContext`showSiteL$$[
         Part[CompressedData["
1:eJzt3UFyGzcQBVCicpIss85NcgRfIPffJZFpaqhINv6XCELie7ZpLtzqIeUq
fzeA4e/f/v7r22+n0+mPf3/9ef4FLDZW1IzRtNla8YKUAABf3Sj+yS+C4pfL
FUVa/kolAMBjyHPFmmy5UpN805qR91lT0n1D4woA4POpVquLoVXRZp0m+cZx
bKTvwngqSWvy97qZKO79/QQAPoh9jU3qO6Vvwjg8blXSDSG3/n4CAPez+b7G
NePBYtQXvgvjXJLVpF2a12IICQC8bed9jXuOB8cp7jPOb1tWEr8aQ0gA4CMt
3Ne46Xjw8Djb43vym6952qF4ynYp5l3KoGgICQC8Zdm+xhXjwbzkfFFJgrt+
mL+q6NqKLsVrOa15k0+GkADwKJ4O46bZojj0e/4RFm0YFMe4LD1P99k7KBZ3
FDKEBIAHEd+4pRtbxoFkFFeWhqtx/XPyso4PN+rSBsX8JjxNUCwYQgLAg8iz
xciD4vexZXy0eKRZ6fulJfltjOeHG3W5NIqDYhzIFgXFpodoCQCfzwgXUc9V
WU21de5/T6YrokXhuuK2XTrV0rMMBwB8mEWrm0VNXtyUjJdPNuJDqAGAT6aK
L02btHgcRn15zc0DVnPKJH+nqzYAAK9ZEl8qeVA8PJk9zCIoCooAwFvWnGR4
TxYJguK4dJsOinGX+rUIigDAl7doG1we4ZqJYjG3FBQBgAexZDz4rtXqGwbF
w5cWFAEA3m3Rh3/EE8VRBMXXqn/VRVAEAB5EkSs2XXrOg+J4V5d54/CY1QmK
AMD9rLlVX5V4nvtNVsS3x+mCYntzIEERALinFVlk5H3Gkj2Kh4Mp80ExPcwS
3KLx5YUJigDAPa1YRx758mu1qbG4cc1z8WRQHPF9FIuPbLb0DABsoMswaeqL
o9t/A8VmbvlcPlsxLk9vOFFsl9EFRQDgwywZD8ZBceRR6SkoxkPIfNb3/HTu
CsfxwvIF7pSgCAB8lG5ROK7o9twtSSNRhBvXj1NB8fjFBUUA4F4WjQerm7c0
15aXFE1G3CwKiqfjpDO44XYZrARFAOBV1XiwOFy85l/9NcniR+aJ3rofM9L5
5ep06bmOYoIiADyEr3O4eJ1bLz0fa4KgOOKg2KzVC4oA8DA2PVy8d1AspEvP
l5XkJCjmh1kERQB4HHseLj5VJ4WzP7+5dOm5/aznsMsp/ysjKALAJ7XicHGR
LkZxZc29oD+BJCiGh1nG689/WjP3x16pERQB4M723D04Dnvh5ptUh1m6YdfW
5j8z5fJ0+tTze7qkBEUAuK8VuweLCDfyO9eMc1VU06yJb5oS8llfccPtN8on
u0wbV79FhYIiALxl092D8R1S+o+wS7NldWQmq1iTK4pF4W2D4hAUAeDj7bt7
MO3RHEyJu1S3UVyTEfpw9fL5z3qsCIpVDhMUAeBXdt09GLZoUl8ztazOshQ9
4pLCOz8u5lZBcQiKP2oA4M6W7B6Mg2KxwHvKX0v3gXfNEHLPoyzVRsgwKF4t
798sKHYfyyIoAvBgVowH26AYbh9Mu+RptHvt8cmU4sK6oLhgcHm1iD4Z4dJT
z+P6S891abZ0CooAPJgu+eQlaYZrRj7Fxr5qbJk1KApHUdKck17wv4Tr3Zaz
s77nkumg+PILTHUJNUHxUiEoAtf+Af46B5g=
          "], $CellContext`i$$]], 
        StandardForm],
       ImageSizeCache->{383., {188., 195.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{{DownValues[$CellContext`showSiteL$$] = {HoldPattern[
         $CellContext`showSiteL$$[
          Pattern[$CellContext`config$, 
           Blank[]]]] :> 
       ArrayPlot[$CellContext`config$, ImageSize -> Automatic, Mesh -> True, 
         PixelConstrained -> 6]}}},
  Initialization:>($CellContext`showSiteL$$[
     Pattern[$CellContext`config$, 
      Blank[]]] := 
   ArrayPlot[$CellContext`config$, ImageSize -> Automatic, Mesh -> True, 
     PixelConstrained -> 6])]], "Output",
 CellChangeTimes->{3.5294081348458242`*^9, 3.5294153106652117`*^9, 
  3.529438657994025*^9, 3.529438781637632*^9, 3.529438923933001*^9, 
  3.52947628122436*^9, 3.5297475256277313`*^9},
 CellLabel->"Out[36]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CA\:30eb\:30fc\:30eb\:306e\:8aac\:660e", "Subsection",
 CellChangeTimes->{{3.5294081740010357`*^9, 3.529408181464654*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "CellularAutomaton"}]], "Input",
 CellChangeTimes->{{3.529409107063046*^9, 3.529409112352489*^9}},
 CellLabel->"In[37]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"CellularAutomaton\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"rule\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"init\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"t\\\", \\\"TI\\\"]}], \\\"]\\\"}]\) \
\:6307\:5b9a\:3057\:305f\:6761\:4ef6\:3067\:30bb\:30eb\:30aa\:30fc\:30c8\:30de\
\:30c8\:30f3\:3092\:521d\:671f\:6761\:4ef6 \!\(\*StyleBox[\\\"init\\\", \
\\\"TI\\\"]\) \:304b\:3089 \!\(\*StyleBox[\\\"t\\\", \\\"TI\\\"]\) \:30b9\
\:30c6\:30c3\:30d7\:5b9f\:884c\:3057\:305f\:9032\:5316\:3092\:8868\:3059\:30ea\
\:30b9\:30c8\:3092\:751f\:6210\:3059\:308b\:ff0e\\n\!\(\*RowBox[{\\\"\
CellularAutomaton\\\", \\\"[\\\", RowBox[{StyleBox[\\\"rule\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"init\\\", \\\"TI\\\"]}], \\\"]\\\"}]\) 1\:30b9\:30c6\
\:30c3\:30d7\:5206\:306e \!\(\*StyleBox[\\\"init\\\", \\\"TI\\\"]\) \:306e\
\:9032\:5316\:306e\:7d50\:679c\:3092\:8fd4\:3059\:ff0e\\n\!\(\*RowBox[{\\\"\
CellularAutomaton\\\", \\\"[\\\", RowBox[{StyleBox[\\\"rule\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"init\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"tspec\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"xspec\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\) \!\(\*StyleBox[\\\"tspec\\\", \
\\\"TI\\\"]\)\:ff0c\!\(\*StyleBox[RowBox[{\\\"xspec\\\", \\\" \\\"}], \
\\\"TI\\\"]\)\:7b49\:3067\:6307\:5b9a\:3055\:308c\:305f\:9032\:5316\:306e\
\:90e8\:5206\:3060\:3051\:3092\:8fd4\:3059\:ff0e\\n\!\(\*RowBox[{\\\"\
CellularAutomaton\\\", \\\"[\\\", RowBox[{StyleBox[\\\"rule\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"init\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"t\\\", \\\"TI\\\"], \\\",\\\", \\\"All\\\", \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\) \
\!\(\*StyleBox[\\\"t\\\", \\\"TI\\\"]\) \:30b9\:30c6\:30c3\:30d7\:306e\:9593\
\:306b\:5f71\:97ff\:3092\:53d7\:3051\:308b\:3067\:3042\:308d\:3046\:3059\:3079\
\:3066\:306e\:30bb\:30eb\:3092\:5404\:30b9\:30c6\:30c3\:30d7\:306b\:542b\:3080\
\:ff0e\"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/CellularAutomaton"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.529747526761804*^9},
 CellTags->"Info3529779926-5108535"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30eb\:30fc\:30eb\:756a\:53f7 w=224", "Item",
 CellChangeTimes->{{3.5294083655340977`*^9, 3.529408379529189*^9}, {
  3.529408431087055*^9, 3.52940843209594*^9}}],

Cell["\:30bb\:30eb\:306e\:53d6\:308a\:3046\:308b\:5024\:306e\:500b\:6570 \
k=2", "Item",
 CellChangeTimes->{{3.529408383339514*^9, 3.5294084104488773`*^9}}],

Cell["\:8fd1\:508d\:8ddd\:96e2 r=1", "Item",
 CellChangeTimes->{{3.52940841644121*^9, 3.529408435214629*^9}, {
  3.529408714674135*^9, 3.52940871467844*^9}}],

Cell["2D CA totalistic\:ff08\:7dcf\:548c\:578b)", "Item",
 CellChangeTimes->{{3.5294087229626904`*^9, 3.529408736385549*^9}, {
  3.529408911408362*^9, 3.529408913875516*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"224", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", " ", "config", ",", 
    "4"}], "]"}], ";"}]], "Input",
 Evaluatable->False],

Cell["\:3053\:308c\:3092\:65e2\:5b58\:306e\:95a2\:6570\:3067\:5b9f\:88c5\:3059\
\:308b\:3068\:3002", "Text",
 CellChangeTimes->{{3.529408494336334*^9, 3.529408504809454*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", "CAStep", "]"}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{"18", "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}], ",", "a", ",", 
      "2"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.528706006884183*^9, 3.528706012642997*^9}, {
  3.528712865378845*^9, 3.5287129082258863`*^9}, {3.529408547769355*^9, 
  3.529408550671254*^9}},
 CellLabel->"In[38]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"224", ",", "2", ",", "18"}], "]"}], ",", "#"}], "]"}], "&"}],
     ",", "config", ",", "4"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5287127432114353`*^9, 3.5287128179844637`*^9}, {
  3.529408515070113*^9, 3.529408519753004*^9}},
 CellLabel->"In[40]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Range", "[", "18", "]"}], ",", 
     RowBox[{"IntegerDigits", "[", 
      RowBox[{"224", ",", "2", ",", "18"}], "]"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.528712944164658*^9, 3.528712957313805*^9}},
 CellLabel->"In[41]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
     "14", "15", "16", "17", "18"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "0", 
     "0", "0", "0", "0"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.5287129580195627`*^9, 3.5288504946974573`*^9, 
  3.529415312368444*^9, 3.529438659344163*^9, 3.529438782848288*^9, 
  3.5294389253858643`*^9, 3.529476282760895*^9, 3.52974752697163*^9},
 CellLabel->"Out[41]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"config", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sites", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"CAStep", "[", 
       RowBox[{
        RowBox[{"IntegerDigits", "[", 
         RowBox[{"224", ",", "2", ",", "18"}], "]"}], ",", "#"}], "]"}], 
      "&"}], ",", "config", ",", "4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "/@", "\[IndentingNewLine]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"ListConvolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}], ",", "#", ",", 
       "2"}], "]"}], "&"}], "/@", "sites"}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.528713058950974*^9, 3.5287131220922194`*^9}},
 CellLabel->"In[42]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"5", "7", "9", "8", "9", "5", "6"},
       {"10", "9", "10", "9", "12", "9", "10"},
       {"7", "8", "12", "9", "11", "8", "7"},
       {"8", "7", "11", "11", "14", "9", "8"},
       {"6", "5", "10", "7", "11", "9", "8"},
       {"4", "2", "6", "6", "10", "7", "5"},
       {"6", "6", "6", "5", "8", "8", "8"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"9", "9", "8", "4", "4", "3", "7"},
       {"10", "6", "2", "0", "2", "6", "10"},
       {"5", "4", "2", "0", "0", "2", "3"},
       {"10", "7", "6", "2", "2", "2", "6"},
       {"7", "7", "10", "5", "6", "4", "6"},
       {"10", "12", "13", "9", "8", "3", "7"},
       {"11", "11", "11", "7", "8", "8", "12"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"4", "2", "4", "2", "4", "4", "3"},
       {"6", "3", "2", "0", "2", "3", "6"},
       {"7", "8", "6", "2", "2", "4", "6"},
       {"12", "9", "7", "6", "4", "6", "7"},
       {"11", "7", "8", "5", "3", "8", "7"},
       {"8", "4", "6", "6", "6", "6", "5"},
       {"4", "0", "2", "1", "2", "4", "4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"4", "2", "0", "0", "0", "2", "4"},
       {"7", "6", "2", "2", "0", "4", "7"},
       {"9", "8", "5", "6", "4", "8", "11"},
       {"10", "8", "9", "7", "6", "7", "9"},
       {"8", "5", "12", "11", "12", "12", "9"},
       {"6", "4", "7", "7", "7", "7", "5"},
       {"2", "2", "4", "6", "6", "6", "4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"6", "4", "4", "4", "6", "6", "6"},
       {"5", "5", "6", "4", "2", "2", "3"},
       {"6", "6", "7", "7", "8", "6", "6"},
       {"2", "4", "8", "7", "7", "3", "2"},
       {"6", "5", "8", "10", "12", "10", "8"},
       {"5", "6", "7", "9", "11", "9", "7"},
       {"4", "4", "6", "9", "11", "9", "8"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellChangeTimes->{{3.528713122689234*^9, 3.528713151448683*^9}, 
   3.528850494736034*^9, 3.529415312410425*^9, 3.529438659376581*^9, 
   3.529438782886817*^9, 3.5294389254164333`*^9, 3.529476282790451*^9, 
   3.5297475270064774`*^9},
 CellLabel->"Out[44]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2D 5\:8fd1\:508d\:7dcf\:548c\:578b(totalistic)", "Subsection",
 CellChangeTimes->{{3.529408862318334*^9, 3.529408866986187*^9}, {
  3.5294089202297792`*^9, 3.529408920874752*^9}, {3.529409001703555*^9, 
  3.529409013997156*^9}}],

Cell[BoxData[
 RowBox[{"CellularAutomaton", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"w", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", "config", ",", "n"}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.529408872069537*^9, 3.529408906336087*^9}, {
  3.529408937247439*^9, 3.5294089577280283`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2D 5\:8fd1\:508d\:5916\:7dcf\:548c\:578b(outer totalistic)", \
"Subsection",
 CellChangeTimes->{{3.5294089881671963`*^9, 3.529409030620875*^9}}],

Cell[BoxData[
 RowBox[{"CellularAutomaton", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"w", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "k", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "k"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "k", ",", "0"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", "config", ",", "n"}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.529408872069537*^9, 3.529408906336087*^9}, {
  3.529408937247439*^9, 3.5294089577280283`*^9}, {3.5294090577802477`*^9, 
  3.529409074692092*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1\:6b21\:5143\:30bb\:30eb\:30e9\:30fc\:30aa\:30fc\:30c8\:30de\:30c8\
\:30f3", "Section",
 CellChangeTimes->{{3.528707733353615*^9, 3.5287077377705717`*^9}}],

Cell[CellGroupData[{

Cell["\:30eb\:30fc\:30ebr=30  \:30ab\:30e9\:30fck=2  \:8fd1\:508dr=1", "Item",
 CellChangeTimes->{{3.528707934632123*^9, 3.528707963622751*^9}}],

Cell["configuration\:ff1a \:30bb\:30f3\:30bf\:30fc\:306b1\:3002\:6b8b\:308a\
\:306f\:3059\:3079\:30660", "Item",
 CellChangeTimes->{{3.528707967825428*^9, 3.528707989809575*^9}, 
   3.5287095494775248`*^9}],

Cell["\<\
50\:30b9\:30c6\:30c3\:30d7\:8a66\:884c\:3000\:ff08\:6642\:9593\:8ef8\:306f\
\:4e0a\:304b\:3089\:4e0b\:3078)\
\>", "Item",
 CellChangeTimes->{{3.528707993005231*^9, 3.528708053434168*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", 
  RowBox[{"CellularAutomaton", "[", 
   RowBox[{"30", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "1", "}"}], ",", "0"}], "}"}], ",", "50"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[45]:="],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJy1lVFSwzAMRCVuwhm4CUdghm/u/0eLrd2VsWM3iUPJtImj9dNKyvvXz+fX
m5l9PP6/7Xm4Pz7PU/3+OD//vP76u1dXxMVyo1zFfSsRLBaXBYxZbnpdEI8b
49TdaKi4+vcLUjVK2WeNkjaHBVgXcTxwPQHWy+YiFYtlg7I5wwKsi1wiB1ge
YQ3wErMBTZsb+IIoVHGgCTyhkQpNAFm6voSd4gDRAE9opCInYOKLR0KQO0FD
4VnwMxU5ARNfkH4XeT5pjImNwtJWZdovJvLMHsPDisi8t8dKv6h8fCS8bJQ3
+ixH/aLykT0JHxXiodRVmfQL86XZU9vdRXakMukXXmb2JDxaZsQx9cU1X6bM
6I3I85hj6oucPDNHAbLYDjTm/ZKnFtqSbdjtjxHLqF8wPGBxJeMUnnAoy6Bf
MDyMsODwyPSKykG/eAyP+IKxiOcXNGb94t58Mczlw/4YsfR8MUkSTAq2JT9a
lo4voiylxIJb1jjyRZWl/Vhwr6n0fUnKrLD++2OVpfUlKTsrbK0/RiytLwzK
CgPfGZWOLzJNWGpl/QmNkS8yTZDFV/pjxKK+mEri9XWWQ1nUF5kmGO/nOZRF
fUHHsNMvcCiLjlyO/MC4ptHzhSO/il/kUBadJhr8OgdCuvqSg9+h8d+X6MfX
3h8LKsmX6JNr/dFRSb6A6zaOqqK+ROZu5Kgq6ks4c6tG68vZ98eCSop+P0dV
SdF3aCRfNvghKuHLJo6qgjG/79Axv1Vlox+ispmjqOzXOMXxC/ECEP0=
   "], {{0, 0}, {101,
    51}}, {0, 1}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}}]], "Output",
 CellChangeTimes->{3.528707912970118*^9, 3.5288504372304688`*^9, 
  3.5294153124483013`*^9, 3.5294386594078407`*^9, 3.5294387829341087`*^9, 
  3.529438925451908*^9, 3.5294762828233147`*^9, 3.529747527039895*^9},
 CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5b9f\:88c5", "Subsection",
 CellChangeTimes->{3.5287081066850643`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_List", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}]], "Input",
 CellLabel->"In[46]:="],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "103"}], "}"}], ",", 
    RowBox[{"a", "=", 
     RowBox[{"ReplacePart", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ArrayPlot", "[", "\[IndentingNewLine]", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"30", ",", "2", ",", "8"}], "]"}], ",", "#"}], "]"}], "&"}], 
    ",", "a", ",", "50"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.528708143484332*^9, 3.5287081960942907`*^9}, {
  3.528708402541017*^9, 3.528708487333102*^9}},
 CellLabel->"In[47]:="],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJy9Vct1wzAMI7tJZ+gmHSGXHrv/rU5MgqBiWvJHzXPyHFsiBICQPh+/348P
Eflavj/LV5dLl+v5I+v98+Hzkf17vbMRiuGyDrSP2CuxLw3AhNcbf2YlvLhX
ErHZUcyfvv4BzKqsK7Uq9Nb/WzlMjjpCK0dhuwjMB9MSY6IYhholTI46LpCJ
6gq4AFS1IcsTa39QJ4Yr6JEAQRxysAjMZ9MfN5acCHoQIIhDjixC1x91WaBg
VhyiCdpL3VrVFqf2BzYoLSBmSlTFUmHtO043P0ILCA0DAJZwHgs+e/nhBfhF
ALTUeFHx2csPL8A1JADvFXWsAqeTn1CNNeQGUCXgGqeTn3gcGhIAIlRz6fqj
rJowb2TF1d7j0vWHfjTz9maMxttF6ecn72YIagSzyEvFp8oPthSYbexih+5y
YT5FfrClSBAGF3W9x3B28qO+pfgNNkzMH0Lp5Ue1uRHs2Z28VHy2/BGSCmY5
v0FfWj4b/hA2tVU03wGUPX8YmwIZzXcUZ9ufhB3dVp0vo3xafxK2RreN5qXi
0/oTZaPbwPEczoY/tMdE263jT6FU/tAeAy2P5aXiw/4Ig+KAO8+F+bA/tMdg
87/ChfmwP0hQpP8SF8Np/ElHF06hq593f+JAMPjLXAyn8UdT+Tu4oKiyP7n8
PSjv/nhCj54vAzjJH8/N1bxs4CR/wO1GLobD/rh+t3IxHPbHHboZpfXn/Pky
gJPqz+BiOKn+HJTkzxRfCMf9mcbFcHAIzPzwITAZZ6ovhDOdy4rzHyjnuPwB
sWARZQ==
   "], {{0, 0}, {103, 51}}, {0, 1}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}}]], "Output",
 CellChangeTimes->{{3.528708458053567*^9, 3.5287084878883343`*^9}, 
   3.528850437377467*^9, 3.529415312496611*^9, 3.5294386594588423`*^9, 
   3.5294387829823017`*^9, 3.529438925518105*^9, 3.529476282889525*^9, 
   3.529747527102195*^9},
 CellLabel->"Out[48]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30b9\:30c6\:30c3\:30d7\:5b9f\:884c", "Subsection",
 CellChangeTimes->{{3.528708819742385*^9, 3.528708821355529*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "21"}], "}"}], ",", 
    RowBox[{"a", "=", 
     RowBox[{"ReplacePart", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
       RowBox[{"Ceiling", "[", 
        RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Grid", "[", "\[IndentingNewLine]", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"30", ",", "2", ",", "8"}], "]"}], ",", "#"}], "]"}], "&"}], 
    ",", "a", ",", "2"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5287088455429373`*^9, 3.528708889718164*^9}},
 CellLabel->"In[49]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", 
     "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "0", "0", 
     "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "1", "0", 
     "0", "0", "0", "0", "0", "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.528708881437737*^9, 3.528708890721959*^9}, 
   3.528850437420753*^9, 3.529415312529413*^9, 3.529438659490842*^9, 
   3.529438783014688*^9, 3.5294389255510397`*^9, 3.529476282906786*^9, 
   3.5297475271183558`*^9},
 CellLabel->"Out[50]="]
}, Open  ]],

Cell["\:30eb\:30fc\:30eb", "Text",
 CellChangeTimes->{{3.528708936005864*^9, 3.528708949728765*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Range", "[", "8", "]"}], ",", 
     RowBox[{"IntegerDigits", "[", 
      RowBox[{"30", ",", "2", ",", "8"}], "]"}]}], "}"}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.528708955753839*^9, 3.5287089661791267`*^9}, {
  3.528709613714213*^9, 3.528709633080161*^9}, {3.5287096877265997`*^9, 
  3.528709746211845*^9}, {3.528709783882217*^9, 3.5287098149440613`*^9}},
 CellLabel->"In[51]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "2", "3", "4", "5", "6", "7", "8"},
    {"0", "0", "0", "1", "1", "1", "1", "0"}
   },
   AutoDelete->False,
   GridBoxDividers->{"Rows" -> {False, True}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.5287097086084213`*^9, 3.528709746630788*^9}, {
   3.528709793409034*^9, 3.528709815596169*^9}, 3.5288504375104218`*^9, 
   3.529415312564046*^9, 3.529438659525473*^9, 3.529438783052248*^9, 
   3.529438925622056*^9, 3.529476282944311*^9, 3.529747527156041*^9},
 CellLabel->"Out[51]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", 
     RowBox[{"2", " ", 
      RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}]], "Input",
 CellLabel->"In[52]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "1", ",", "2", ",", "4", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.528708670917275*^9, 3.52870905361314*^9, 
  3.528850437551524*^9, 3.52941531262108*^9, 3.529438659557498*^9, 
  3.529438783084729*^9, 3.529438925688758*^9, 3.5294762829733067`*^9, 
  3.529747527189322*^9},
 CellLabel->"Out[52]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"8", "-", "%"}]], "Input",
 CellChangeTimes->{{3.528708680108054*^9, 3.5287086811642427`*^9}},
 CellLabel->"In[53]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "8", ",", "8", ",", "8", ",", "8", ",", "8", ",", "8", ",", "8", ",", "8", 
   ",", "8", ",", "7", ",", "6", ",", "4", ",", "8", ",", "8", ",", "8", ",", 
   "8", ",", "8", ",", "8", ",", "8", ",", "8", ",", "8"}], "}"}]], "Output",
 CellChangeTimes->{3.528708681682856*^9, 3.528709059489081*^9, 
  3.5288504375919867`*^9, 3.529415312649762*^9, 3.529438659596074*^9, 
  3.529438783123067*^9, 3.529438925789175*^9, 3.529476283010144*^9, 
  3.529747527227284*^9},
 CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"30", ",", "2", ",", "8"}], "]"}], "\[LeftDoubleBracket]", "%", 
  "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.5287090856119757`*^9, 3.528709089879768*^9}},
 CellLabel->"In[54]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.52870909053976*^9, 3.52885043765133*^9, 
  3.529415312687806*^9, 3.529438659627335*^9, 3.5294387831698837`*^9, 
  3.5294389260527563`*^9, 3.529476283039406*^9, 3.529747527255739*^9},
 CellLabel->"Out[54]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6614\:306e\:5b9f\:88c5", "Subsection",
 CellChangeTimes->{{3.5294094261642*^9, 3.529409427170021*^9}}],

Cell["\<\
w = \:30eb\:30fc\:30eb\:756a\:53f7 < k^(k^(2r+1))
k = \:30b5\:30a4\:30c8\:304c\:53d6\:308a\:3046\:308b\:5024
2r+1 = \:8fd1\:508d\:306e\:5927\:304d\:3055\
\>", "Text",
 CellChangeTimes->{{3.528453634042972*^9, 3.528453636648532*^9}, {
  3.529747589260887*^9, 3.529747629593809*^9}},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "2"}], ";", 
   RowBox[{"r", "=", "1"}], ";", 
   RowBox[{"w", "=", "24"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"CellularAutomaton\:95a2\:6570\:3067\:306f", " ", "w"}], "=", 
    "n"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.528453347046671*^9, 3.5284533813731737`*^9}, {
  3.528453421723669*^9, 3.528453608466621*^9}, {3.528539965821488*^9, 
  3.528539981787656*^9}, {3.528572423721652*^9, 3.5285724241006937`*^9}},
 CellLabel->"In[55]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"ruleSet", "[", 
   RowBox[{"k_", ",", "r_", ",", "w_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "ds", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ds", "=", 
      RowBox[{"IntegerDigits", "[", 
       RowBox[{"w", ",", "k"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Thread", "[", 
      RowBox[{"Rule", "[", 
       RowBox[{
        RowBox[{"Tuples", "[", 
         RowBox[{
          RowBox[{"Reverse", "[", 
           RowBox[{"Range", "[", 
            RowBox[{"0", ",", 
             RowBox[{"k", "-", "1"}]}], "]"}], "]"}], ",", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "r"}], "+", "1"}], ")"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"ConstantArray", "[", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"k", "^", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "r"}], "+", "1"}], ")"}]}], "-", 
             RowBox[{"Length", "[", "ds", "]"}]}]}], "]"}], ",", "ds"}], 
         "]"}]}], "]"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.528453347046671*^9, 3.5284533813731737`*^9}, {
   3.528453421723669*^9, 3.528453608466621*^9}, {3.528537356730206*^9, 
   3.528537357386675*^9}, {3.528537398150487*^9, 3.528537398927343*^9}, 
   3.528537670707424*^9, {3.5285377092334948`*^9, 3.528537749498548*^9}, {
   3.5285380865120173`*^9, 3.5285380868440742`*^9}},
 CellLabel->"In[56]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ruleSet", "[", 
  RowBox[{"k", ",", "r", ",", "w"}], "]"}]], "Input",
 CellChangeTimes->{{3.5285381791806927`*^9, 3.5285381822900677`*^9}},
 CellLabel->"In[57]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "0"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], "\[Rule]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.528538182805729*^9, 3.528572431312842*^9, 
  3.5294105208341846`*^9, 3.529415312765396*^9, 3.529438659708859*^9, 
  3.52943878328277*^9, 3.529438926168489*^9, 3.529476283310261*^9, 
  3.529747527335099*^9},
 CellLabel->"Out[57]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"row", "=", 
   RowBox[{"Range", "[", "10", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5284548984984303`*^9, 3.52845491084723*^9}},
 CellLabel->"In[58]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"row", ",", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", "r"}], "+", "1"}], ")"}], ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "+", "1"}], ",", 
     RowBox[{"r", "+", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5284550473267384`*^9, 3.528455065189313*^9}, {
  3.528455119988225*^9, 3.528455143569475*^9}},
 CellLabel->"In[59]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.528455065807803*^9, {3.5284551225521812`*^9, 3.528455145239501*^9}, 
   3.528536949715872*^9, 3.5285728906631117`*^9, 3.5294105275619698`*^9, 
   3.5294153128146973`*^9, 3.52943865975885*^9, 3.529438783347649*^9, 
   3.5294389262367887`*^9, 3.529476283376781*^9, 3.5297475274025993`*^9},
 CellLabel->"Out[59]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"row", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", "21", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5284554618644133`*^9, 3.528455488981061*^9}, {
  3.528455665853327*^9, 3.528455668763617*^9}, {3.5294105597540903`*^9, 
  3.5294105609823627`*^9}},
 CellLabel->"In[60]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FixedPointList", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"#", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "r"}], "+", "1"}], ")"}], ",", "1", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"r", "+", "1"}], ",", 
          RowBox[{"r", "+", "1"}]}], "}"}]}], "]"}], "/.", 
      RowBox[{"ruleSet", "[", 
       RowBox[{"k", ",", "r", ",", "w"}], "]"}]}], ")"}], "&"}], ",", "row", 
   ",", "10"}], "]"}]], "Input",
 CellChangeTimes->{{3.5284555667206182`*^9, 3.528455644440748*^9}, {
   3.5284558389396963`*^9, 3.528455881583959*^9}, 3.5284559146921663`*^9, 
   3.529410570147665*^9},
 CellLabel->"In[61]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1",
      ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", 
     ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", 
     ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", 
     ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5284556453050756`*^9, 3.5284556746687098`*^9}, {
   3.528455857907864*^9, 3.528455882599235*^9}, 3.5284559155877523`*^9, 
   3.528536959817184*^9, {3.5294105457550898`*^9, 3.529410570851409*^9}, {
   3.529411449435959*^9, 3.5294114628930473`*^9}, {3.529411495911799*^9, 
   3.529411507211759*^9}, 3.529411592135264*^9, 3.529411872320709*^9, 
   3.529411958568252*^9, 3.5294153128637877`*^9, 3.529438659808855*^9, 
   3.529438783401864*^9, 3.529438926304859*^9, 3.529476283441902*^9, 
   3.5297475274569817`*^9},
 CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showSite", "@", "%"}]], "Input",
 CellChangeTimes->{{3.529410580864744*^9, 3.5294105865746117`*^9}, {
  3.529411436928597*^9, 3.529411445557611*^9}, {3.529411487057892*^9, 
  3.5294115101709547`*^9}, {3.529411597256528*^9, 3.52941160370907*^9}, {
  3.529411876925994*^9, 3.5294118841562967`*^9}, {3.529411945655938*^9, 
  3.5294119664200983`*^9}},
 CellLabel->"In[62]:="],

Cell[BoxData[
 GraphicsBox[{
   RasterBox[{{1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
    0}, {1, 1, 0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1}, {1, 
    0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1}, {0, 1, 1, 1, 
    1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1}, {1, 1, 1, 1, 1, 1, 0, 
    1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0}, {1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 
    1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1}, {1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 
    1, 0, 1, 1, 1, 0, 1, 1}, {1, 1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 
    1, 0, 1, 1, 1}, {1, 1, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 1, 
    1, 1}, {1, 0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 1, 1, 0, 1, 1, 1, 1, 1}, {
    1, 0, 0, 0, 0, 0, 1, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 1, 
    0}}, {{0, 0}, Offset[{126, 66}, {0, 0}]}, {0, 1}], {
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 66}, {0, 0}], Offset[{126, 66}, {0, 0}]}, {
        Offset[{0, 60}, {0, 0}], Offset[{126, 60}, {0, 0}]}, {
        Offset[{0, 54}, {0, 0}], Offset[{126, 54}, {0, 0}]}, {
        Offset[{0, 48}, {0, 0}], Offset[{126, 48}, {0, 0}]}, {
        Offset[{0, 42}, {0, 0}], Offset[{126, 42}, {0, 0}]}, {
        Offset[{0, 36}, {0, 0}], Offset[{126, 36}, {0, 0}]}, {
        Offset[{0, 30}, {0, 0}], Offset[{126, 30}, {0, 0}]}, {
        Offset[{0, 24}, {0, 0}], Offset[{126, 24}, {0, 0}]}, {
        Offset[{0, 18}, {0, 0}], Offset[{126, 18}, {0, 0}]}, {
        Offset[{0, 12}, {0, 0}], Offset[{126, 12}, {0, 0}]}, {
        Offset[{0, 6}, {0, 0}], Offset[{126, 6}, {0, 0}]}, {
        Offset[{0, 0}, {0, 0}], Offset[{126, 0}, {0, 0}]}}],
      Antialiasing->False]}, 
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 66}, {0, 0}]}, {
        Offset[{6, 0}, {0, 0}], Offset[{6, 66}, {0, 0}]}, {
        Offset[{12, 0}, {0, 0}], Offset[{12, 66}, {0, 0}]}, {
        Offset[{18, 0}, {0, 0}], Offset[{18, 66}, {0, 0}]}, {
        Offset[{24, 0}, {0, 0}], Offset[{24, 66}, {0, 0}]}, {
        Offset[{30, 0}, {0, 0}], Offset[{30, 66}, {0, 0}]}, {
        Offset[{36, 0}, {0, 0}], Offset[{36, 66}, {0, 0}]}, {
        Offset[{42, 0}, {0, 0}], Offset[{42, 66}, {0, 0}]}, {
        Offset[{48, 0}, {0, 0}], Offset[{48, 66}, {0, 0}]}, {
        Offset[{54, 0}, {0, 0}], Offset[{54, 66}, {0, 0}]}, {
        Offset[{60, 0}, {0, 0}], Offset[{60, 66}, {0, 0}]}, {
        Offset[{66, 0}, {0, 0}], Offset[{66, 66}, {0, 0}]}, {
        Offset[{72, 0}, {0, 0}], Offset[{72, 66}, {0, 0}]}, {
        Offset[{78, 0}, {0, 0}], Offset[{78, 66}, {0, 0}]}, {
        Offset[{84, 0}, {0, 0}], Offset[{84, 66}, {0, 0}]}, {
        Offset[{90, 0}, {0, 0}], Offset[{90, 66}, {0, 0}]}, {
        Offset[{96, 0}, {0, 0}], Offset[{96, 66}, {0, 0}]}, {
        Offset[{102, 0}, {0, 0}], Offset[{102, 66}, {0, 0}]}, {
        Offset[{108, 0}, {0, 0}], Offset[{108, 66}, {0, 0}]}, {
        Offset[{114, 0}, {0, 0}], Offset[{114, 66}, {0, 0}]}, {
        Offset[{120, 0}, {0, 0}], Offset[{120, 66}, {0, 0}]}, {
        Offset[{126, 0}, {0, 0}], Offset[{126, 66}, {0, 0}]}}],
      Antialiasing->False]}}},
  Frame->False,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->{126, 66},
  PlotRange->{{0, 126}, {0, 66}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.529410587059824*^9, {3.5294114662056503`*^9, 3.529411511038081*^9}, 
   3.529411605391458*^9, 3.529411884845462*^9, 3.529411967195257*^9, 
   3.529415312904106*^9, 3.529438659842925*^9, 3.5294387834407*^9, 
   3.529438926341484*^9, 3.529476283481485*^9, 3.529747527491124*^9},
 CellLabel->"Out[62]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Options", "[", "wolframCA", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CASize", "\[Rule]", "50"}], ",", 
     RowBox[{"CATimeSteps", "\[Rule]", "20"}], ",", 
     RowBox[{"InitialState", "\[Rule]", "\"\<Disordered\>\""}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.528536969678046*^9, 3.5285369698343782`*^9}, {
  3.5294141927085752`*^9, 3.5294141949840612`*^9}},
 CellLabel->"In[63]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"wolframCA", "[", 
   RowBox[{"w_", ",", "k_", ",", "r_", ",", "opts___"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"ruleSet", ",", "row", ",", "size", ",", "steps", ",", "state"}],
      "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"size", "=", 
      RowBox[{
       RowBox[{"CASize", "/.", 
        RowBox[{"{", "opts", "}"}]}], "/.", 
       RowBox[{"Options", "[", "wolframCA", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"steps", "=", 
      RowBox[{
       RowBox[{"CATimeSteps", "/.", 
        RowBox[{"{", "opts", "}"}]}], "/.", 
       RowBox[{"Options", "[", "wolframCA", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"state", "=", 
      RowBox[{
       RowBox[{"InitialState", "/.", 
        RowBox[{"{", "opts", "}"}]}], "/.", 
       RowBox[{"Options", "[", "wolframCA", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"row", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"state", "===", "\"\<SingleSeed\>\""}], ",", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "size", "}"}]}], "]"}], ",", 
          RowBox[{"k", "-", "1"}], ",", 
          RowBox[{"Ceiling", "[", 
           RowBox[{"size", "/", "2"}], "]"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"k", "-", "1"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", "size", "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ruleSet", "[", 
       RowBox[{"k0_", ",", "r0_", ",", "w0_"}], "]"}], ":=", 
      RowBox[{"Block", "[", 
       RowBox[{
        RowBox[{"{", "ds", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ds", "=", 
          RowBox[{"IntegerDigits", "[", 
           RowBox[{"w0", ",", "k0"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Thread", "[", 
          RowBox[{"Rule", "[", 
           RowBox[{
            RowBox[{"Tuples", "[", 
             RowBox[{
              RowBox[{"Reverse", "[", 
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"k0", "-", "1"}]}], "]"}], "]"}], ",", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "r0"}], "+", "1"}], ")"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{"ConstantArray", "[", 
               RowBox[{"0", ",", 
                RowBox[{
                 RowBox[{"k0", "^", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "r0"}], "+", "1"}], ")"}]}], "-", 
                 RowBox[{"Length", "[", "ds", "]"}]}]}], "]"}], ",", "ds"}], 
             "]"}]}], "]"}], "]"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"FixedPointList", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Partition", "[", 
           RowBox[{"#", ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "r"}], "+", "1"}], ")"}], ",", "1", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"r", "+", "1"}], ",", 
              RowBox[{"r", "+", "1"}]}], "}"}]}], "]"}], "/.", 
          RowBox[{"ruleSet", "[", 
           RowBox[{"k", ",", "r", ",", "w"}], "]"}]}], ")"}], "&"}], ",", 
       "row", ",", "steps"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.528456483043846*^9, 3.528456541792274*^9}, {
  3.528456577697468*^9, 3.5284566535666122`*^9}, {3.528456723792726*^9, 
  3.528456729831449*^9}, {3.5285367008259907`*^9, 3.528536718348897*^9}, {
  3.5285368687246428`*^9, 3.528536869106357*^9}, {3.5285370548715363`*^9, 
  3.5285370592336073`*^9}, {3.528537113707514*^9, 3.528537113943294*^9}, {
  3.528537145394309*^9, 3.528537269724784*^9}, {3.528538252497622*^9, 
  3.528538322761085*^9}, {3.52853879538101*^9, 3.5285388063485527`*^9}, {
  3.528538876443071*^9, 3.528538897116974*^9}, {3.528538976651415*^9, 
  3.528538977039366*^9}, {3.529410948952937*^9, 3.529410959245523*^9}, {
  3.529411013876616*^9, 3.5294111296387243`*^9}, {3.5294112128229017`*^9, 
  3.5294112494917183`*^9}, {3.529411312682176*^9, 3.529411312911521*^9}},
 CellLabel->"In[64]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"showSite", "@", 
  RowBox[{"wolframCA", "[", 
   RowBox[{"110", ",", "2", ",", "1", ",", "\n", "\t\t", 
    RowBox[{"CASize", " ", "->", " ", "80"}], ",", " ", "\n", "\t\t", 
    RowBox[{"CATimeSteps", " ", "->", " ", "40"}], ",", "\n", "\t\t", 
    RowBox[{"InitialState", " ", "->", " ", "\"\<SingleSeed\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.528539027592465*^9, 3.528539033246668*^9}, {
  3.529411797692535*^9, 3.5294118048578653`*^9}, {3.529412003157301*^9, 
  3.5294120070146103`*^9}, {3.529414233165262*^9, 3.529414260210092*^9}},
 CellLabel->"In[65]:="],

Cell[BoxData[
 GraphicsBox[{RasterBox[CompressedData["
1:eJytldENwjAMRG024ZNtECN0Afb/ozT2nUOF1NiuVImQ5vXsXK737f3abiLy
2O+n+KX7Jfr9YSP+rWOs164DgdXHPUZ6TPgzcpU3iDrWqwIrNuEKr/NQD2Q5
iqJW9LEeyHI9aO+SPtZDLLfC+7vCi+vVarcJ9ncRCHD0C9u4yON6gV90auMi
z/vk1VqVbOMqDwT3S3RMQh/65GVPjknoQ5+EBznrFypEtTjBKb9QoXGV+5Hy
CxWqrf45djmeb8CAlvxChXMe2luyvHMepv1ChTEPY96kFU7BlfcLFSIPnV3h
TXkoJb9QoYOl5hcqPH2fqgrFD12DvpiHVb9QIQ5dBy/kYdUvACJpWnghD3t4
yMMmfczDLl7pe/QH2OUXALXJLwB21qudfgGwl9e6HwN49cEP1P8M8A==
    
    "], {{0, 0}, Offset[{480, 246}, {0, 0}]}, {0, 1}], {
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 246}, {0, 0}], Offset[{480, 246}, {0, 0}]}, {
        Offset[{0, 240}, {0, 0}], Offset[{480, 240}, {0, 0}]}, {
        Offset[{0, 234}, {0, 0}], Offset[{480, 234}, {0, 0}]}, {
        Offset[{0, 228}, {0, 0}], Offset[{480, 228}, {0, 0}]}, {
        Offset[{0, 222}, {0, 0}], Offset[{480, 222}, {0, 0}]}, {
        Offset[{0, 216}, {0, 0}], Offset[{480, 216}, {0, 0}]}, {
        Offset[{0, 210}, {0, 0}], Offset[{480, 210}, {0, 0}]}, {
        Offset[{0, 204}, {0, 0}], Offset[{480, 204}, {0, 0}]}, {
        Offset[{0, 198}, {0, 0}], Offset[{480, 198}, {0, 0}]}, {
        Offset[{0, 192}, {0, 0}], Offset[{480, 192}, {0, 0}]}, {
        Offset[{0, 186}, {0, 0}], Offset[{480, 186}, {0, 0}]}, {
        Offset[{0, 180}, {0, 0}], Offset[{480, 180}, {0, 0}]}, {
        Offset[{0, 174}, {0, 0}], Offset[{480, 174}, {0, 0}]}, {
        Offset[{0, 168}, {0, 0}], Offset[{480, 168}, {0, 0}]}, {
        Offset[{0, 162}, {0, 0}], Offset[{480, 162}, {0, 0}]}, {
        Offset[{0, 156}, {0, 0}], Offset[{480, 156}, {0, 0}]}, {
        Offset[{0, 150}, {0, 0}], Offset[{480, 150}, {0, 0}]}, {
        Offset[{0, 144}, {0, 0}], Offset[{480, 144}, {0, 0}]}, {
        Offset[{0, 138}, {0, 0}], Offset[{480, 138}, {0, 0}]}, {
        Offset[{0, 132}, {0, 0}], Offset[{480, 132}, {0, 0}]}, {
        Offset[{0, 126}, {0, 0}], Offset[{480, 126}, {0, 0}]}, {
        Offset[{0, 120}, {0, 0}], Offset[{480, 120}, {0, 0}]}, {
        Offset[{0, 114}, {0, 0}], Offset[{480, 114}, {0, 0}]}, {
        Offset[{0, 108}, {0, 0}], Offset[{480, 108}, {0, 0}]}, {
        Offset[{0, 102}, {0, 0}], Offset[{480, 102}, {0, 0}]}, {
        Offset[{0, 96}, {0, 0}], Offset[{480, 96}, {0, 0}]}, {
        Offset[{0, 90}, {0, 0}], Offset[{480, 90}, {0, 0}]}, {
        Offset[{0, 84}, {0, 0}], Offset[{480, 84}, {0, 0}]}, {
        Offset[{0, 78}, {0, 0}], Offset[{480, 78}, {0, 0}]}, {
        Offset[{0, 72}, {0, 0}], Offset[{480, 72}, {0, 0}]}, {
        Offset[{0, 66}, {0, 0}], Offset[{480, 66}, {0, 0}]}, {
        Offset[{0, 60}, {0, 0}], Offset[{480, 60}, {0, 0}]}, {
        Offset[{0, 54}, {0, 0}], Offset[{480, 54}, {0, 0}]}, {
        Offset[{0, 48}, {0, 0}], Offset[{480, 48}, {0, 0}]}, {
        Offset[{0, 42}, {0, 0}], Offset[{480, 42}, {0, 0}]}, {
        Offset[{0, 36}, {0, 0}], Offset[{480, 36}, {0, 0}]}, {
        Offset[{0, 30}, {0, 0}], Offset[{480, 30}, {0, 0}]}, {
        Offset[{0, 24}, {0, 0}], Offset[{480, 24}, {0, 0}]}, {
        Offset[{0, 18}, {0, 0}], Offset[{480, 18}, {0, 0}]}, {
        Offset[{0, 12}, {0, 0}], Offset[{480, 12}, {0, 0}]}, {
        Offset[{0, 6}, {0, 0}], Offset[{480, 6}, {0, 0}]}, {
        Offset[{0, 0}, {0, 0}], Offset[{480, 0}, {0, 0}]}}],
      Antialiasing->False]}, 
    {GrayLevel[
      NCache[-1 + GoldenRatio, 0.6180339887498949]], 
     StyleBox[
      LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 246}, {0, 0}]}, {
        Offset[{6, 0}, {0, 0}], Offset[{6, 246}, {0, 0}]}, {
        Offset[{12, 0}, {0, 0}], Offset[{12, 246}, {0, 0}]}, {
        Offset[{18, 0}, {0, 0}], Offset[{18, 246}, {0, 0}]}, {
        Offset[{24, 0}, {0, 0}], Offset[{24, 246}, {0, 0}]}, {
        Offset[{30, 0}, {0, 0}], Offset[{30, 246}, {0, 0}]}, {
        Offset[{36, 0}, {0, 0}], Offset[{36, 246}, {0, 0}]}, {
        Offset[{42, 0}, {0, 0}], Offset[{42, 246}, {0, 0}]}, {
        Offset[{48, 0}, {0, 0}], Offset[{48, 246}, {0, 0}]}, {
        Offset[{54, 0}, {0, 0}], Offset[{54, 246}, {0, 0}]}, {
        Offset[{60, 0}, {0, 0}], Offset[{60, 246}, {0, 0}]}, {
        Offset[{66, 0}, {0, 0}], Offset[{66, 246}, {0, 0}]}, {
        Offset[{72, 0}, {0, 0}], Offset[{72, 246}, {0, 0}]}, {
        Offset[{78, 0}, {0, 0}], Offset[{78, 246}, {0, 0}]}, {
        Offset[{84, 0}, {0, 0}], Offset[{84, 246}, {0, 0}]}, {
        Offset[{90, 0}, {0, 0}], Offset[{90, 246}, {0, 0}]}, {
        Offset[{96, 0}, {0, 0}], Offset[{96, 246}, {0, 0}]}, {
        Offset[{102, 0}, {0, 0}], Offset[{102, 246}, {0, 0}]}, {
        Offset[{108, 0}, {0, 0}], Offset[{108, 246}, {0, 0}]}, {
        Offset[{114, 0}, {0, 0}], Offset[{114, 246}, {0, 0}]}, {
        Offset[{120, 0}, {0, 0}], Offset[{120, 246}, {0, 0}]}, {
        Offset[{126, 0}, {0, 0}], Offset[{126, 246}, {0, 0}]}, {
        Offset[{132, 0}, {0, 0}], Offset[{132, 246}, {0, 0}]}, {
        Offset[{138, 0}, {0, 0}], Offset[{138, 246}, {0, 0}]}, {
        Offset[{144, 0}, {0, 0}], Offset[{144, 246}, {0, 0}]}, {
        Offset[{150, 0}, {0, 0}], Offset[{150, 246}, {0, 0}]}, {
        Offset[{156, 0}, {0, 0}], Offset[{156, 246}, {0, 0}]}, {
        Offset[{162, 0}, {0, 0}], Offset[{162, 246}, {0, 0}]}, {
        Offset[{168, 0}, {0, 0}], Offset[{168, 246}, {0, 0}]}, {
        Offset[{174, 0}, {0, 0}], Offset[{174, 246}, {0, 0}]}, {
        Offset[{180, 0}, {0, 0}], Offset[{180, 246}, {0, 0}]}, {
        Offset[{186, 0}, {0, 0}], Offset[{186, 246}, {0, 0}]}, {
        Offset[{192, 0}, {0, 0}], Offset[{192, 246}, {0, 0}]}, {
        Offset[{198, 0}, {0, 0}], Offset[{198, 246}, {0, 0}]}, {
        Offset[{204, 0}, {0, 0}], Offset[{204, 246}, {0, 0}]}, {
        Offset[{210, 0}, {0, 0}], Offset[{210, 246}, {0, 0}]}, {
        Offset[{216, 0}, {0, 0}], Offset[{216, 246}, {0, 0}]}, {
        Offset[{222, 0}, {0, 0}], Offset[{222, 246}, {0, 0}]}, {
        Offset[{228, 0}, {0, 0}], Offset[{228, 246}, {0, 0}]}, {
        Offset[{234, 0}, {0, 0}], Offset[{234, 246}, {0, 0}]}, {
        Offset[{240, 0}, {0, 0}], Offset[{240, 246}, {0, 0}]}, {
        Offset[{246, 0}, {0, 0}], Offset[{246, 246}, {0, 0}]}, {
        Offset[{252, 0}, {0, 0}], Offset[{252, 246}, {0, 0}]}, {
        Offset[{258, 0}, {0, 0}], Offset[{258, 246}, {0, 0}]}, {
        Offset[{264, 0}, {0, 0}], Offset[{264, 246}, {0, 0}]}, {
        Offset[{270, 0}, {0, 0}], Offset[{270, 246}, {0, 0}]}, {
        Offset[{276, 0}, {0, 0}], Offset[{276, 246}, {0, 0}]}, {
        Offset[{282, 0}, {0, 0}], Offset[{282, 246}, {0, 0}]}, {
        Offset[{288, 0}, {0, 0}], Offset[{288, 246}, {0, 0}]}, {
        Offset[{294, 0}, {0, 0}], Offset[{294, 246}, {0, 0}]}, {
        Offset[{300, 0}, {0, 0}], Offset[{300, 246}, {0, 0}]}, {
        Offset[{306, 0}, {0, 0}], Offset[{306, 246}, {0, 0}]}, {
        Offset[{312, 0}, {0, 0}], Offset[{312, 246}, {0, 0}]}, {
        Offset[{318, 0}, {0, 0}], Offset[{318, 246}, {0, 0}]}, {
        Offset[{324, 0}, {0, 0}], Offset[{324, 246}, {0, 0}]}, {
        Offset[{330, 0}, {0, 0}], Offset[{330, 246}, {0, 0}]}, {
        Offset[{336, 0}, {0, 0}], Offset[{336, 246}, {0, 0}]}, {
        Offset[{342, 0}, {0, 0}], Offset[{342, 246}, {0, 0}]}, {
        Offset[{348, 0}, {0, 0}], Offset[{348, 246}, {0, 0}]}, {
        Offset[{354, 0}, {0, 0}], Offset[{354, 246}, {0, 0}]}, {
        Offset[{360, 0}, {0, 0}], Offset[{360, 246}, {0, 0}]}, {
        Offset[{366, 0}, {0, 0}], Offset[{366, 246}, {0, 0}]}, {
        Offset[{372, 0}, {0, 0}], Offset[{372, 246}, {0, 0}]}, {
        Offset[{378, 0}, {0, 0}], Offset[{378, 246}, {0, 0}]}, {
        Offset[{384, 0}, {0, 0}], Offset[{384, 246}, {0, 0}]}, {
        Offset[{390, 0}, {0, 0}], Offset[{390, 246}, {0, 0}]}, {
        Offset[{396, 0}, {0, 0}], Offset[{396, 246}, {0, 0}]}, {
        Offset[{402, 0}, {0, 0}], Offset[{402, 246}, {0, 0}]}, {
        Offset[{408, 0}, {0, 0}], Offset[{408, 246}, {0, 0}]}, {
        Offset[{414, 0}, {0, 0}], Offset[{414, 246}, {0, 0}]}, {
        Offset[{420, 0}, {0, 0}], Offset[{420, 246}, {0, 0}]}, {
        Offset[{426, 0}, {0, 0}], Offset[{426, 246}, {0, 0}]}, {
        Offset[{432, 0}, {0, 0}], Offset[{432, 246}, {0, 0}]}, {
        Offset[{438, 0}, {0, 0}], Offset[{438, 246}, {0, 0}]}, {
        Offset[{444, 0}, {0, 0}], Offset[{444, 246}, {0, 0}]}, {
        Offset[{450, 0}, {0, 0}], Offset[{450, 246}, {0, 0}]}, {
        Offset[{456, 0}, {0, 0}], Offset[{456, 246}, {0, 0}]}, {
        Offset[{462, 0}, {0, 0}], Offset[{462, 246}, {0, 0}]}, {
        Offset[{468, 0}, {0, 0}], Offset[{468, 246}, {0, 0}]}, {
        Offset[{474, 0}, {0, 0}], Offset[{474, 246}, {0, 0}]}, {
        Offset[{480, 0}, {0, 0}], Offset[{480, 246}, {0, 0}]}}],
      Antialiasing->False]}}},
  Frame->False,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->{480, 246},
  PlotRange->{{0, 480}, {0, 246}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.5285390354673243`*^9, 3.529411805294229*^9, 3.529412007794478*^9, 
   3.529412138359726*^9, 3.529412173299335*^9, {3.529414234969701*^9, 
   3.529414260971192*^9}, 3.52941531318338*^9, 3.529438659960773*^9, 
   3.5294387835651693`*^9, 3.52943892647298*^9, 3.52947628356808*^9, 
   3.529747527607036*^9},
 CellLabel->"Out[65]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArrayPlot", "[", 
  RowBox[{
   RowBox[{"CellularAutomaton", "[", 
    RowBox[{"110", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", "0"}], "}"}], ",", "60"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", " ", "200"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.528539155603476*^9, 3.5285391649760027`*^9}, {
  3.52943901408597*^9, 3.529439030018035*^9}},
 CellLabel->"In[66]:="],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJydVNFVxDAMs9mEQViCEW4B9v8DmtqS3CSX5N7r43LElmRZ/Xz9fL8+zOzr
fq6P+99j7bmO/5/r7O10Xbm/xJV23/HV8r9xbjWePY0aWCuL5kaAweTmET25
wV3WfnIBbH9UmpIOToHPgDSOlEakAzR7KqCDZUoL0smYegqgE8ucW3K4Z8k9
jXoEKZJGpANZINAjSZE0Ip3Frpd1ICINV1BcLutAwIRJU3G5LFVJGYusyOVy
jietwsTlLLqxXxbrCjeCoVjFussCBlvQtHIW3WUBYRX2vFjFusf5RsTrwKB7
kG/SVa1i3YN855Y8rWLdg3w7rWG3eJpvXsNu8TTfvIbd4mm+dbAD7GG+GWCI
Pcz3xKpCCz3orTC2qtB65ntqFetOosSYZjLFHuR7ahXr7uZ7ahXr7uZ7ahXr
rvl+bxXrrvl+bxWwa75XrAJ2COi/EN9hu3O+Sc4Stuab5Cxha75JzhK25nvN
KmBzvjlla9iSzUWrgJ35jkbLxZJvW7cK2NHFNqwC9uOFuIVtsaO7yJzvLauA
nTu6XUz53rIK2Lmj28WU74PizPcJMvJ9VLz+Ahxhn1gF7BOrgH2MfGwVsM+L
zwfWqn8BBIAMXg==
   "], {{0, 0}, {61, 61}}, {0, 1}],
  Frame->Automatic,
  FrameLabel->{None, None},
  FrameTicks->{{None, None}, {None, None}},
  ImageSize->200]], "Output",
 CellChangeTimes->{
  3.528539166758305*^9, 3.5294118198149633`*^9, 3.5294153132555513`*^9, 
   3.529438659975726*^9, 3.5294387835812263`*^9, 3.529438926558516*^9, {
   3.529439021898851*^9, 3.529439030646118*^9}, 3.529476283590971*^9, 
   3.529747527624269*^9},
 CellLabel->"Out[66]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:62e1\:6563 diffusion", "Section",
 CellChangeTimes->{{3.529412372956406*^9, 3.5294123775729847`*^9}}],

Cell["Rudy Rucker\[CloseCurlyQuote]s CA", "Subsection",
 CellChangeTimes->{{3.5294123840908957`*^9, 3.529412390557341*^9}}],

Cell[CellGroupData[{

Cell["\:30e2\:30c7\:30eb", "Subsection",
 CellChangeTimes->{3.529412454828899*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"mooreCA", ",", "\"\<\:5468\:671f\:5883\:754c\>\""}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.529412478632145*^9, 3.5294124897389*^9}, {
  3.529412559936256*^9, 3.529412585730033*^9}, {3.529439088535644*^9, 
  3.529439118135852*^9}},
 CellLabel->"In[67]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     RasterBox[{{0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}}, {{0, 0}, Offset[{18, 18}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 18}, {0, 0}], Offset[{18, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{18, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{18, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{18, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 18}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 18}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 18}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 18}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{18, 18},
    PlotRange->{{0, 18}, {0, 18}},
    PlotRangeClipping->True], ",", "\<\"\:5468\:671f\:5883\:754c\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.529412574732142*^9, 3.529412586442666*^9}, 
   3.52943866000806*^9, 3.529438783598667*^9, 3.529438926656193*^9, {
   3.529439089409235*^9, 3.5294391185569353`*^9}, 3.529476283624729*^9, 
   3.529747527652732*^9},
 CellLabel->"Out[67]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"neighborhood", "[", "site_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{"site", ",", "#"}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5294055812529163`*^9, 3.529405671506136*^9}, {
   3.52940575609081*^9, 3.529405780315877*^9}, {3.529405814171282*^9, 
   3.529405886150646*^9}, {3.529405947080954*^9, 3.529405986325889*^9}, 
   3.5294068588801527`*^9},
 CellLabel->"In[68]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:521d\:671fconfiguration", "Subsection",
 CellChangeTimes->{{3.529439553315525*^9, 3.529439555494733*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", "255"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t", "=", " ", "100"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5294126950589523`*^9, 3.529412696400258*^9}, {
   3.52941274332695*^9, 3.52941279609133*^9}, {3.529413154908255*^9, 
   3.529413176912889*^9}, {3.529415864109837*^9, 3.5294158668345957`*^9}, 
   3.5294159475281973`*^9, {3.529416057434166*^9, 3.529416058870859*^9}, {
   3.529416094612224*^9, 3.529416103432152*^9}},
 CellLabel->"In[69]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"config", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "r"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "s"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.529412800433175*^9, 3.52941282250002*^9}, {
   3.529412915988446*^9, 3.529412945517115*^9}, {3.5294131814854393`*^9, 
   3.52941318214548*^9}, {3.529413722326639*^9, 3.529413759243574*^9}, {
   3.529413900673295*^9, 3.529413905425919*^9}, {3.529414381705277*^9, 
   3.529414447470481*^9}, 3.529439580813436*^9},
 CellLabel->"In[72]:="]
}, Open  ]],

Cell["\:30bb\:30eb\:5024(r) 0\:301c255  \:6fc3\:5ea6", "Subsection",
 CellChangeTimes->{{3.529747734391371*^9, 3.529747767867375*^9}}],

Cell[CellGroupData[{

Cell["\:30eb\:30fc\:30eb", "Subsection",
 CellChangeTimes->{3.529414300525732*^9}],

Cell["\:5468\:56f2\:306e\:7dcf\:548c\:5e73\:5747", "Item",
 CellChangeTimes->{{3.529412621083624*^9, 3.5294126262910137`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "rule", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_",
      ",", "s_", ",", "se_"}], "]"}], ":=", 
   RowBox[{"Floor", "[", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "nw", ",", "n", ",", "ne", ",", "w", ",", "e", ",", "sw", ",", "s", ",",
        "se"}], "]"}], "/", "8"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"SetAttributes", "[", 
  RowBox[{"rule", ",", "Listable"}], "]"}]}], "Input",
 CellChangeTimes->{{3.529405130785016*^9, 3.529405132833714*^9}, {
   3.529405204798678*^9, 3.529405206702704*^9}, {3.529405246921831*^9, 
   3.5294053353447723`*^9}, {3.529405426036009*^9, 3.529405455116993*^9}, {
   3.5294054861178617`*^9, 3.5294054913754187`*^9}, {3.529406000676066*^9, 
   3.5294060178726397`*^9}, {3.529406916022974*^9, 3.529406916661056*^9}, {
   3.529414323462244*^9, 3.529414343933633*^9}, 3.529415383244199*^9, {
   3.529415594373765*^9, 3.529415599814218*^9}, {3.529415711729384*^9, 
   3.529415714127203*^9}},
 CellLabel->"In[73]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5b9f\:884c", "Subsection",
 CellChangeTimes->{3.529405664341078*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"sites", "=", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"rule", "@@", 
        RowBox[{"neighborhood", "[", "#", "]"}]}], "&"}], ",", "config", ",", 
      "t"}], "]"}]}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.529412800433175*^9, 3.52941282250002*^9}, {
   3.529412915988446*^9, 3.529412945517115*^9}, {3.5294131814854393`*^9, 
   3.52941318214548*^9}, {3.529413722326639*^9, 3.529413759243574*^9}, {
   3.529413900673295*^9, 3.529413905425919*^9}, {3.529414381705277*^9, 
   3.529414447470481*^9}, 3.529439580813436*^9},
 CellLabel->"In[76]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8230259999999703`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.529413938038218*^9, 3.529414452121017*^9, 
  3.529415358137532*^9, 3.529415392364317*^9, 3.52941575242904*^9, 
  3.529415872112433*^9, 3.529415951402803*^9, 3.529416065834173*^9, 
  3.5294161079617*^9, 3.529438660982759*^9, 3.5294387845537453`*^9, 
  3.5294389278599586`*^9, 3.529476284631472*^9, 3.52974752859424*^9},
 CellLabel->"Out[76]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"animateSites", "[", 
  RowBox[{"sites", ",", 
   RowBox[{"ColorFunction", "\[Rule]", " ", "\"\<BlueGreenYellow\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.529415970730534*^9, 3.529415976780648*^9}, {
  3.529416020457309*^9, 3.529416039607057*^9}},
 CellLabel->"In[77]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`showSiteL$$}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`i$$], {1, 101, 1},
       AnimationRepetitions->1,
       PausedTime->0]},
     {
      DynamicBox[ToBoxes[$CellContext`i$$, StandardForm],
       ImageSizeCache->{8., {0., 9.}}]},
     {
      DynamicBox[ToBoxes[
        $CellContext`showSiteL$$[
         Part[CompressedData["
1:eJxUmwe4ZFWVto1IEhwwoIw6oqKOOgoKOooSB1AaaLrpfGPlfHLOqc6pnKtu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          "], $CellContext`i$$]], StandardForm],
       ImageSizeCache->{375., {184., 191.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{{DownValues[$CellContext`showSiteL$$] = {HoldPattern[
         $CellContext`showSiteL$$[
          Pattern[$CellContext`config$, 
           Blank[]]]] :> 
       ArrayPlot[$CellContext`config$, ColorFunction -> "BlueGreenYellow", 
         ImageSize -> Automatic, Mesh -> True, PixelConstrained -> 6]}}},
  Initialization:>($CellContext`showSiteL$$[
     Pattern[$CellContext`config$, 
      Blank[]]] := 
   ArrayPlot[$CellContext`config$, ColorFunction -> "BlueGreenYellow", 
     ImageSize -> Automatic, Mesh -> True, PixelConstrained -> 6])]], "Output",\

 CellChangeTimes->{
  3.529415977452071*^9, {3.529416040511196*^9, 3.529416068733903*^9}, 
   3.529416111048881*^9, 3.529438661149682*^9, 3.529438784737624*^9, 
   3.529438841767214*^9, 3.529438928048873*^9, 3.5294762848719683`*^9, 
   3.529747528692741*^9},
 CellLabel->"Out[77]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{"Total", "[", 
        RowBox[{"Flatten", "[", "#", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"s", "*", "s"}], ")"}]}], "]"}], "&"}], ",", "sites"}], "]"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.5294161986699533`*^9, 3.529416202531188*^9}},
 CellLabel->"In[78]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxd1HlIFFEABvDJwKTYlE5LywMzycqj0u2w/bx21XV1r1q1i7W0A0otijSt
Fa+iECOK0k7K9A/RKMois+0yipAOKooQK8NOtIsOIhrb+aDewPL47bffzps3
8yYgO8+c4yZJUo78GRhdR7+mqsF2O3LFMihfwHPa6UN9OtoDsSPt1x6E0l7w
LbZHLvCiR8FQrkpv+bJUsTf6Gzr00U9oX7iPGKXpaKP9kd9fcct6jA5EeOrJ
odoKOgi1Hj6Hl66mgxFwav2q3QY6BONfZIxtjaCn4GlMYUbjaHoqHuQtG9L5
Y4ni6ehtntRT1kWHY+3movqp1+gI1/U20JEICtm668JOegZ66uuu++fTMzG6
Wfe8yErPQmv2ticxs+kobHKTr2AiHY2rjSfSMJhW49PyO0v0rxcrng3/+wMT
puega09VRdYZei6Wy39fuJ+eh8DqjQU+JXQMuqfVHP1up+fja0pmpVpLaxD3
UT5hKA0UdG6/3+Wl2AEc7pNv2LdFSh6L3l0hH1Rdih2xaL8yNthyg3kcNB3P
zpY3MY9De/iBKd57mcdjU4GPqruEeTzaJnsOO5vLPAG292EXJ6czT0CS8Zf3
hmjmiZhw65XmhB/zROi3lIWlujPX4m1whEfT+ywl18J8fmLFu3uKJR3+3s5z
zHW4m/uwd00d8yTclKdf7GCehPIw+QHMZZ4Mj85xpqd65snobh9+cEYk8xSo
3EKrxoxjnoLfOd967IOY61EsT/fk20wl17vW76FiKRVR8y6Z911hngpbSfO5
7BbmBjT5Zq2Ye4S5wXW/apinYY3hc7WlnHkaag/IRyHzdNf+zGeejo9f5Adi
FXMjGuXtucOuGEacnr7u+KDF/L0RyZdLJqhtip1G/PR809piYd8E9cqE1XlG
9k3IqlQ/umFg34RJ7qV74/Xsm1zvg2T2zXg8s0+dqGPfjDD59G2J7Jvx7HHp
Bm0C+2bUX5IXMJ59C3ZW93zyi2Pf4lr/WPYtsL6UNyzYt+Bl1HjnIlqyYmD7
qGhYlZF9wU7B0oL/DcEOwU7B0kKhL9gh2ClYsgl9wQ7BTsFShtAX7BDsFCxl
/u9/xj9iSXKq
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 101.},
  PlotRange->{{0., 101.}, {101., 125.5656}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5294162050907497`*^9, 3.529438663380351*^9, 
  3.529438787320588*^9, 3.5294389303599157`*^9, 3.52947628743174*^9, 
  3.529747531096664*^9},
 CellLabel->"Out[78]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:6cb8\:9a30 boiling", "Section",
 CellChangeTimes->{
  3.5277994750926*^9, {3.529416281431779*^9, 3.5294162916196127`*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\:30e2\:30c7\:30eb", "Subsection",
 CellChangeTimes->{3.529412454828899*^9}],

Cell["\:6db2\:4f53\:30fc\:6c17\:4f53\:76f8\:8ee2\:79fb\:306e\:30e2\:30c7\:30eb\
\:5316", "Text",
 CellChangeTimes->{{3.529747823067192*^9, 3.529747834956737*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"mooreCA", ",", "\"\<\:5468\:671f\:5883\:754c\>\""}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.529412478632145*^9, 3.5294124897389*^9}, {
  3.529412559936256*^9, 3.529412585730033*^9}, {3.529439088535644*^9, 
  3.529439118135852*^9}},
 CellLabel->"In[79]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     RasterBox[{{0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}}, {{0, 0}, Offset[{18, 18}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 18}, {0, 0}], Offset[{18, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{18, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{18, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{18, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 18}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 18}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 18}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 18}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{18, 18},
    PlotRange->{{0, 18}, {0, 18}},
    PlotRangeClipping->True], ",", "\<\"\:5468\:671f\:5883\:754c\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.529439867739938*^9, 3.529476287463234*^9, 
  3.529747531130279*^9},
 CellLabel->"Out[79]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"neighborhood", "[", "site_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{"site", ",", "#"}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5294055812529163`*^9, 3.529405671506136*^9}, {
   3.52940575609081*^9, 3.529405780315877*^9}, {3.529405814171282*^9, 
   3.529405886150646*^9}, {3.529405947080954*^9, 3.529405986325889*^9}, 
   3.5294068588801527`*^9},
 CellLabel->"In[80]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:521d\:671fconfiguration", "Subsection",
 CellChangeTimes->{{3.529439553315525*^9, 3.529439555494733*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", "256"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t", "=", "170"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5294126950589523`*^9, 3.529412696400258*^9}, {
   3.52941274332695*^9, 3.52941279609133*^9}, {3.529413154908255*^9, 
   3.529413176912889*^9}, {3.529415864109837*^9, 3.5294158668345957`*^9}, 
   3.5294159475281973`*^9, {3.529416057434166*^9, 3.529416058870859*^9}, {
   3.529416094612224*^9, 3.529416103432152*^9}, {3.529439899079047*^9, 
   3.5294398995006323`*^9}, 3.52944020514659*^9, 3.529440331576171*^9, {
   3.5294404341866713`*^9, 3.529440442386847*^9}, {3.529440494900838*^9, 
   3.529440522432763*^9}, {3.5294406818859873`*^9, 3.529440682548624*^9}},
 CellLabel->"In[81]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"config", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"r", "-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "s"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.529412800433175*^9, 3.52941282250002*^9}, {
   3.529412915988446*^9, 3.529412945517115*^9}, {3.5294131814854393`*^9, 
   3.52941318214548*^9}, {3.529413722326639*^9, 3.529413759243574*^9}, {
   3.529413900673295*^9, 3.529413905425919*^9}, {3.529414381705277*^9, 
   3.529414447470481*^9}, 3.529439580813436*^9, 3.529439938289789*^9},
 CellLabel->"In[84]:="]
}, Open  ]],

Cell["\:30b5\:30a4\:30c8\:306e\:5024 0\:301cr-1 ", "Subsection",
 CellChangeTimes->{{3.529747856492523*^9, 3.529747874268786*^9}}],

Cell[CellGroupData[{

Cell["\:30eb\:30fc\:30eb", "Subsection",
 CellChangeTimes->{3.529414300525732*^9}],

Cell["\:5468\:56f2\:306e\:7dcf\:548c\:5e73\:5747\:306b\:5bfe\:3057r\:306b\
\:95a2\:3059\:308b\:5270\:4f59\:3092\:8a08\:7b97", "Item",
 CellChangeTimes->{{3.529412621083624*^9, 3.5294126262910137`*^9}, {
  3.529440058269217*^9, 3.529440059481306*^9}, {3.529440094789587*^9, 
  3.5294400947945213`*^9}, {3.5294406345322742`*^9, 3.529440657838698*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "rule", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_",
      ",", "s_", ",", "se_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Mod", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Floor", "[", 
       RowBox[{
        RowBox[{"Plus", "[", 
         RowBox[{
         "nw", ",", "n", ",", "ne", ",", "w", ",", "e", ",", "sw", ",", "s", 
          ",", "se"}], "]"}], "/", "8"}], "]"}], "+", "1"}], ",", "r"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"SetAttributes", "[", 
  RowBox[{"rule", ",", "Listable"}], "]"}]}], "Input",
 CellChangeTimes->{{3.529405130785016*^9, 3.529405132833714*^9}, {
   3.529405204798678*^9, 3.529405206702704*^9}, {3.529405246921831*^9, 
   3.5294053353447723`*^9}, {3.529405426036009*^9, 3.529405455116993*^9}, {
   3.5294054861178617`*^9, 3.5294054913754187`*^9}, {3.529406000676066*^9, 
   3.5294060178726397`*^9}, {3.529406916022974*^9, 3.529406916661056*^9}, {
   3.529414323462244*^9, 3.529414343933633*^9}, 3.529415383244199*^9, {
   3.529415594373765*^9, 3.529415599814218*^9}, {3.529415711729384*^9, 
   3.529415714127203*^9}, {3.529440123704459*^9, 3.529440144588624*^9}},
 CellLabel->"In[85]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5b9f\:884c", "Subsection",
 CellChangeTimes->{3.52944017090805*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"sites", "=", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"rule", "@@", 
        RowBox[{"neighborhood", "[", "#", "]"}]}], "&"}], ",", "config", ",", 
      "t"}], "]"}]}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.529440181498558*^9, 3.529440223184709*^9}, {
  3.5294402745915947`*^9, 3.5294402761121607`*^9}},
 CellLabel->"In[88]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.9562679999999943`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.529440276829505*^9, 3.529440341870523*^9, 3.5294404644858418`*^9, {
   3.529440513063377*^9, 3.529440532157922*^9}, 3.529440690759467*^9, 
   3.529476289618865*^9, 3.5297475331984663`*^9},
 CellLabel->"Out[88]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Count", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", "#", "]"}], ",", "0"}], "]"}], "&"}], ",", 
   "sites"}], "]"}]], "Input",
 CellChangeTimes->{{3.527800905725604*^9, 3.527800924312841*^9}},
 CellLabel->"In[89]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "2500", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.527800921670123*^9, 3.527800925697364*^9}, {
   3.5278009612891407`*^9, 3.527800985546475*^9}, 3.527801018335855*^9, 
   3.528105171688882*^9, 3.528369486880576*^9, 3.529438667321138*^9, 
   3.529438791410571*^9, 3.5294389344666023`*^9, 3.5294402885400963`*^9, 
   3.529440345952425*^9, 3.529440468841777*^9, {3.529440515668795*^9, 
   3.5294405393920717`*^9}, 3.529440694817329*^9, 3.5294762898392153`*^9, 
   3.529747533312326*^9},
 CellLabel->"Out[89]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{"Total", "[", 
        RowBox[{"Flatten", "[", "#", "]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"s", "*", "s"}], ")"}]}], "]"}], "&"}], ",", "sites"}], "]"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.527801081453511*^9, 3.527801145616914*^9}, {
  3.529440548525813*^9, 3.529440552667266*^9}},
 CellLabel->"In[90]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11X1InVUcB/CjEbk3kE2GlMsn311LppvTdM6vzperzpd0reame3xLt6UO
oqDY9JADmxSYENsfZc/mwsiocORw/3QLaoWUJBurlPYUBdFeErcRha6u+P1e
uBw+53u+/ryX53Iea+6ubQs3xoyF3svryms+f821kWN5lw6BG3BabtcX/ixH
4GJz7495YS4difeqsKFpgxyF+tbc69WJcjTCKk+uq86SY1CX7J36pEx2cOPX
HQ8HD8hxODn87QfTnXIC3jkXP7nYKychOT3iw5ghOQXjaV0jYeflzZg6Wzxx
51N5C8amr+67eVlOW+n/JG9F/Ow/PUduyukoXxv+eP99OQMtoY/7cmQTvQ2N
l8rWhsfL2zH7yPGmjEw5E60NcyUPBOQdWDUQG/oG5Sycbb/w5wudcjYCv7wS
9VGv/CSW+u/OXntTzsFbV1Z1xJ2Xc5F77LvXZibknUjpeX3y6DdyHoInNmW3
z8m78PtC7Ez3X3I+znSt7wuGN9OAM9N96KGNtAXe/6oi61Sq8gLMDiy1/b1T
eQHG3L21yTXKC5F4+r/Bnhblhfhh/ULB9EvKdyN6+QMMKN+NoVvH8zOHlRch
OqnuwZFx5UXIGZrqDVxWXozlx+fjOeXFuF79xumuBeUlKJm4s3QlooV5Cb5O
Df2FWNqUYvCLeykHs5SX4re+0ANWrTyAdf4Tg16H8sDK8/Gq8jKMDOWEVb6t
vAzDjalTkReVl2N0dUniizPKy/Fu6PG9elt5BRo6v7w/vqaVeQXmR0NfcCpt
9uDR0T8CaaXK92DX6tAPsE15JRImF/vv9imvxPcX9t+bPKe8CkX/3roR/Fx5
FeY3BmoWfeXVyG4vOtxt2phXwwY+O7HJoU3NygoatKvztKWDtKf+U9xXn/bV
p81zPEc7tKlljwbt0pa26tOe+nXcV5/21adNO8/RDm32skeDdmlLW/VpT/2n
ua8+7atPmw6eox3a7GOPBu3Slrbq0576z3BffdpXnzaHeY52aPMsezRol7a0
VZ/21N/PffVpX33aHOE52qFNPXs0aJe2tFWf9tQ/wH31aV992hzlOdqhzUH2
aNAubWmrPu2p38B99Wlffdo8z3O0Q5tG9mjQLm1pqz7tqc97Oag+7auve7uT
52iHNrznQDu0S4O2tEt7tKWDtEf7mqd7tIv7tEMb3kugHdqlQVvapT3a0kHa
o306qHuvm/u0Q5tmzqEd2qVBW9qlPdrSQdqjfTpI6+XL8/krq+4Jw/lyBOfL
kZwvR3G+HM35cgznyw7/LzmOq+6JBM6XkzhfTuF8eTPny1s4X07jfHkr58vp
XHWPZHC+vI3z5e2cL2fifzWm3QU=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 171.}, {0., 255.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.527801128877873*^9, 3.527801146964733*^9}, 
   3.528105175093766*^9, 3.528369489951935*^9, 3.529438667355769*^9, 
   3.529438791442484*^9, 3.529438934498914*^9, 3.5294405540646257`*^9, 
   3.529440698906089*^9, 3.5294762899052343`*^9, 3.5297475333500347`*^9},
 CellLabel->"Out[90]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:98a8\:5316 weathering", "Section",
 CellChangeTimes->{
  3.527803462731626*^9, {3.529440771286579*^9, 3.5294407799704742`*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\:30e2\:30c7\:30eb", "Subsection",
 CellChangeTimes->{3.529412454828899*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"mooreCA", ",", "\"\<\:5468\:671f\:5883\:754c\>\""}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.529412478632145*^9, 3.5294124897389*^9}, {
  3.529412559936256*^9, 3.529412585730033*^9}, {3.529439088535644*^9, 
  3.529439118135852*^9}},
 CellLabel->"In[91]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     RasterBox[{{0, 0, 0}, {0, 0, 0}, {0, 0, 
      0}}, {{0, 0}, Offset[{18, 18}, {0, 0}]}, {0, 1}], {
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 18}, {0, 0}], Offset[{18, 18}, {0, 0}]}, {
          Offset[{0, 12}, {0, 0}], Offset[{18, 12}, {0, 0}]}, {
          Offset[{0, 6}, {0, 0}], Offset[{18, 6}, {0, 0}]}, {
          Offset[{0, 0}, {0, 0}], Offset[{18, 0}, {0, 0}]}}],
        Antialiasing->False]}, 
      {GrayLevel[
        NCache[-1 + GoldenRatio, 0.6180339887498949]], 
       StyleBox[
        LineBox[{{Offset[{0, 0}, {0, 0}], Offset[{0, 18}, {0, 0}]}, {
          Offset[{6, 0}, {0, 0}], Offset[{6, 18}, {0, 0}]}, {
          Offset[{12, 0}, {0, 0}], Offset[{12, 18}, {0, 0}]}, {
          Offset[{18, 0}, {0, 0}], Offset[{18, 18}, {0, 0}]}}],
        Antialiasing->False]}}},
    Frame->False,
    FrameLabel->{None, None},
    FrameTicks->{{None, None}, {None, None}},
    ImageSize->{18, 18},
    PlotRange->{{0, 18}, {0, 18}},
    PlotRangeClipping->True], ",", "\<\"\:5468\:671f\:5883\:754c\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.529439867739938*^9, 3.529476289939559*^9, 
  3.529747533421451*^9},
 CellLabel->"Out[91]="]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"neighborhood", "[", "site_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RotateRight", "[", 
     RowBox[{"site", ",", "#"}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5294055812529163`*^9, 3.529405671506136*^9}, {
   3.52940575609081*^9, 3.529405780315877*^9}, {3.529405814171282*^9, 
   3.529405886150646*^9}, {3.529405947080954*^9, 3.529405986325889*^9}, 
   3.5294068588801527`*^9},
 CellLabel->"In[92]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:521d\:671fconfiguration", "Subsection",
 CellChangeTimes->{{3.529439553315525*^9, 3.529439555494733*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "=", "80"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t", "=", "50"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5294126950589523`*^9, 3.529412696400258*^9}, {
   3.52941274332695*^9, 3.52941279609133*^9}, {3.529413154908255*^9, 
   3.529413176912889*^9}, {3.529415864109837*^9, 3.5294158668345957`*^9}, 
   3.5294159475281973`*^9, {3.529416057434166*^9, 3.529416058870859*^9}, {
   3.529416094612224*^9, 3.529416103432152*^9}, {3.529439899079047*^9, 
   3.5294398995006323`*^9}, 3.52944020514659*^9, 3.529440331576171*^9, {
   3.5294404341866713`*^9, 3.529440442386847*^9}, {3.529440494900838*^9, 
   3.529440522432763*^9}, {3.5294406818859873`*^9, 3.529440682548624*^9}, {
   3.529440907310444*^9, 3.5294409229179697`*^9}, {3.529441275548902*^9, 
   3.529441276890616*^9}},
 CellLabel->"In[93]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{"config", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "s"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.529412800433175*^9, 3.52941282250002*^9}, {
   3.529412915988446*^9, 3.529412945517115*^9}, {3.5294131814854393`*^9, 
   3.52941318214548*^9}, {3.529413722326639*^9, 3.529413759243574*^9}, {
   3.529413900673295*^9, 3.529413905425919*^9}, {3.529414381705277*^9, 
   3.529414447470481*^9}, 3.529439580813436*^9, 3.529439938289789*^9, 
   3.5294409399859123`*^9},
 CellLabel->"In[95]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:30eb\:30fc\:30eb", "Subsection",
 CellChangeTimes->{3.529414300525732*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Print", "[", "\"\<                    The CA Vote Rule Table\>\"", "]"}], 
  ";"}], "\n", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", "9"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "1", ",", 
       "1", ",", "1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Sum over neighborhood\>\"", ",", "\"\<New cell value\>\""}], 
       "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5277248303038692`*^9, 3.5277248303060427`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"In[96]:="],

Cell[BoxData["\<\"                    The CA Vote Rule Table\"\>"], "Print",
 CellChangeTimes->{3.5278029245903797`*^9, 3.529440784802266*^9, 
  3.5294762900343323`*^9, 3.529747533740993*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"\:8a55\:4fa1\:4e2d\:ff1aIn[96]:="],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Sum over neighborhood\"\>",
       HoldForm], "0", "1", "2", "3", "4", "5", "6", "7", "8", "9"},
     {
      TagBox["\<\"New cell value\"\>",
       HoldForm], "0", "0", "0", "0", "1", "0", "1", "1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"Sum over neighborhood", "New cell value"}, 
      None}]]]], "Output",
 CellChangeTimes->{3.5278029245937023`*^9, 3.5294407848052597`*^9, 
  3.529476290037106*^9, 3.529747533743966*^9},
 CellLabel->"Out[97]//TableForm="]
}, Open  ]],

Cell["*[\:6ce8\:610f] \:7dcf\:8a08\:3092\:6c42\:3081\:308b\:969b\:3001\:81ea\
\:5206\:81ea\:8eab\:3082\:542b\:3081\:308b\:3002", "Text",
 CellChangeTimes->{{3.529441109925995*^9, 3.529441132837823*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "rule", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_",
      ",", "s_", ",", "se_"}], "]"}], ":=", 
   RowBox[{"1", "/;", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "nw", ",", "n", ",", "ne", ",", "w", ",", "c", ",", "e", ",", "sw", ",",
        "s", ",", "se"}], "]"}], "\[Equal]", " ", "4"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_",
      ",", "s_", ",", "se_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "nw", ",", "n", ",", "ne", ",", "w", ",", "c", ",", "e", ",", "sw", ",",
        "s", ",", "se"}], "]"}], "\[Equal]", " ", "5"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule", "[", 
    RowBox[{
    "nw_", ",", "n_", ",", "ne_", ",", "w_", ",", "c_", ",", "e_", ",", "sw_",
      ",", "s_", ",", "se_"}], "]"}], ":=", 
   RowBox[{"Floor", "[", 
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "nw", ",", "n", ",", "ne", ",", "w", ",", "c", ",", "e", ",", "sw", ",",
        "s", ",", "se"}], "]"}], "/", "5"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"SetAttributes", "[", 
  RowBox[{"rule", ",", "Listable"}], "]"}]}], "Input",
 CellChangeTimes->{{3.529405130785016*^9, 3.529405132833714*^9}, {
   3.529405204798678*^9, 3.529405206702704*^9}, {3.529405246921831*^9, 
   3.5294053353447723`*^9}, {3.529405426036009*^9, 3.529405455116993*^9}, {
   3.5294054861178617`*^9, 3.5294054913754187`*^9}, {3.529406000676066*^9, 
   3.5294060178726397`*^9}, {3.529406916022974*^9, 3.529406916661056*^9}, {
   3.529414323462244*^9, 3.529414343933633*^9}, 3.529415383244199*^9, {
   3.529415594373765*^9, 3.529415599814218*^9}, {3.529415711729384*^9, 
   3.529415714127203*^9}, {3.529440123704459*^9, 3.529440144588624*^9}, {
   3.5294409651176157`*^9, 3.529440979594716*^9}, {3.529441010839265*^9, 
   3.529441091895947*^9}, {3.529441150725375*^9, 3.529441172627716*^9}},
 CellLabel->"In[98]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5b9f\:884c", "Subsection",
 CellChangeTimes->{3.52944017090805*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"sites", "=", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"rule", "@@", 
        RowBox[{"neighborhood", "[", "#", "]"}]}], "&"}], ",", "config", ",", 
      "t"}], "]"}]}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.529440181498558*^9, 3.529440223184709*^9}, {
  3.5294402745915947`*^9, 3.5294402761121607`*^9}},
 CellLabel->"In[103]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.638083999999992`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.529440276829505*^9, 3.529440341870523*^9, 3.5294404644858418`*^9, {
   3.529440513063377*^9, 3.529440532157922*^9}, 3.529440690759467*^9, 
   3.529441206846784*^9, 3.529441289514646*^9, 3.529476292661332*^9, 
   3.529747536472584*^9},
 CellLabel->"Out[103]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"animateSites", "[", 
  RowBox[{"sites", ",", 
   RowBox[{"PixelConstrained", "\[Rule]", "4"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.529415970730534*^9, 3.529415976780648*^9}, {
  3.529416020457309*^9, 3.529416039607057*^9}, {3.5294412526866083`*^9, 
  3.5294412574502296`*^9}, {3.529476305339921*^9, 3.529476356857997*^9}},
 CellLabel->"In[104]:="],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`showSiteL$$}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`i$$], {1, 51, 1},
       AnimationRepetitions->1,
       PausedTime->0]},
     {
      DynamicBox[ToBoxes[$CellContext`i$$, StandardForm],
       ImageSizeCache->{8., {0., 9.}}]},
     {
      DynamicBox[ToBoxes[
        $CellContext`showSiteL$$[
         Part[CompressedData["
1:eJzVvWm2s7munEkuj8RjqInU8hA8gZr/P/vmFkk0EQGQUh67XvuelEjgYQAE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          "], $CellContext`i$$]], 
        StandardForm],
       ImageSizeCache->{400., {197., 203.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{{DownValues[$CellContext`showSiteL$$] = {HoldPattern[
         $CellContext`showSiteL$$[
          Pattern[$CellContext`config$, 
           Blank[]]]] :> 
       ArrayPlot[$CellContext`config$, PixelConstrained -> 4, ImageSize -> 
         Automatic, Mesh -> True, PixelConstrained -> 6]}}},
  Initialization:>($CellContext`showSiteL$$[
     Pattern[$CellContext`config$, 
      Blank[]]] := 
   ArrayPlot[$CellContext`config$, PixelConstrained -> 4, ImageSize -> 
     Automatic, Mesh -> True, PixelConstrained -> 6])]], "Output",
 CellChangeTimes->{
  3.529441260377466*^9, 3.5294412918314953`*^9, 3.529476292915718*^9, {
   3.5294763428690977`*^9, 3.52947635776799*^9}, 3.529747536593956*^9},
 CellLabel->"Out[104]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{894, 640},
WindowMargins->{{139, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2011\:5e743\
\:670821\:65e5)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3529779926-5108535"->{
  Cell[112013, 2412, 2370, 36, 145, "Print",
   CellTags->"Info3529779926-5108535"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3529779926-5108535", 309293, 6509}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 171, 2, 76, "Title"],
Cell[753, 26, 143, 2, 26, "Subsubtitle"],
Cell[899, 30, 580, 12, 63, "Input"],
Cell[CellGroupData[{
Cell[1504, 46, 678, 16, 44, "Input"],
Cell[2185, 64, 1454, 32, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3676, 101, 479, 13, 44, "Input"],
Cell[4158, 116, 1424, 32, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5619, 153, 102, 1, 89, "Section"],
Cell[CellGroupData[{
Cell[5746, 158, 110, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[5881, 163, 227, 6, 51, "Input"],
Cell[6111, 171, 1528, 35, 57, "Output"]
}, Open  ]],
Cell[7654, 209, 1226, 37, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8917, 251, 115, 1, 44, "Subsection"],
Cell[9035, 254, 386, 11, 44, "Input"]
}, Open  ]],
Cell[9436, 268, 153, 2, 44, "Subsection"],
Cell[CellGroupData[{
Cell[9614, 274, 82, 1, 32, "Subsection"],
Cell[CellGroupData[{
Cell[9721, 279, 320, 5, 32, "Item"],
Cell[10044, 286, 307, 5, 32, "Item"],
Cell[10354, 293, 177, 2, 33, "Item"]
}, Open  ]],
Cell[10546, 298, 1625, 40, 116, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12208, 343, 76, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[12309, 348, 443, 11, 44, "Input"],
Cell[12755, 361, 17786, 319, 359, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30602, 687, 100, 1, 89, "Section"],
Cell[30705, 690, 1260, 37, 114, "Input"],
Cell[CellGroupData[{
Cell[31990, 731, 94, 1, 42, "Subsection"],
Cell[32087, 734, 289, 8, 44, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32413, 747, 97, 1, 42, "Subsection"],
Cell[32513, 750, 840, 27, 63, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33390, 782, 96, 1, 42, "Subsection"],
Cell[33489, 785, 1134, 33, 63, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34660, 823, 73, 1, 42, "Subsection"],
Cell[34736, 826, 1387, 39, 97, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36160, 870, 105, 1, 44, "Subsection"],
Cell[36268, 873, 986, 32, 63, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37291, 910, 95, 1, 42, "Subsection"],
Cell[37389, 913, 1162, 38, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38588, 956, 149, 2, 44, "Subsection"],
Cell[38740, 960, 306, 9, 46, "Input"],
Cell[39049, 971, 1005, 26, 63, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40091, 1002, 101, 1, 44, "Subsection"],
Cell[40195, 1005, 1053, 27, 63, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41297, 1038, 103, 1, 90, "Section"],
Cell[41403, 1041, 4113, 73, 217, "Input"],
Cell[CellGroupData[{
Cell[45541, 1118, 456, 11, 62, "Input"],
Cell[46000, 1131, 2211, 48, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48248, 1184, 728, 14, 62, "Input"],
Cell[48979, 1200, 3197, 65, 472, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52225, 1271, 114, 1, 92, "Section"],
Cell[CellGroupData[{
Cell[52364, 1276, 150, 2, 44, "Subsection"],
Cell[52517, 1280, 1113, 32, 80, "Input"],
Cell[CellGroupData[{
Cell[53655, 1316, 259, 6, 44, "Input"],
Cell[53917, 1324, 24681, 440, 375, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[78647, 1770, 126, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[78798, 1775, 710, 20, 62, "Input"],
Cell[79511, 1797, 28144, 507, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107692, 2309, 883, 22, 62, "Input"],
Cell[108578, 2333, 3080, 63, 472, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111707, 2402, 128, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[111860, 2407, 150, 3, 44, "Input"],
Cell[112013, 2412, 2370, 36, 145, "Print",
 CellTags->"Info3529779926-5108535"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114420, 2453, 168, 2, 32, "Item"],
Cell[114591, 2457, 156, 2, 32, "Item"],
Cell[114750, 2461, 157, 2, 32, "Item"],
Cell[114910, 2465, 174, 2, 32, "Item"]
}, Open  ]],
Cell[115099, 2470, 619, 19, 44, "Input",
 Evaluatable->False],
Cell[115721, 2491, 174, 2, 32, "Text"],
Cell[115898, 2495, 968, 26, 97, "Input"],
Cell[116869, 2523, 436, 12, 44, "Input"],
Cell[CellGroupData[{
Cell[117330, 2539, 510, 15, 44, "Input"],
Cell[117843, 2556, 647, 14, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118527, 2575, 1137, 33, 96, "Input"],
Cell[119667, 2610, 4704, 117, 300, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124420, 2733, 234, 3, 44, "Subsection"],
Cell[124657, 2738, 694, 20, 44, "Input",
 Evaluatable->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[125388, 2763, 150, 2, 44, "Subsection"],
Cell[125541, 2767, 745, 21, 44, "Input",
 Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126335, 2794, 162, 2, 91, "Section"],
Cell[CellGroupData[{
Cell[126522, 2800, 144, 1, 32, "Item"],
Cell[126669, 2803, 206, 3, 32, "Item"],
Cell[126878, 2808, 197, 4, 32, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127112, 2817, 247, 8, 44, "Input"],
Cell[127362, 2827, 1225, 23, 267, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128624, 2855, 78, 1, 44, "Subsection"],
Cell[128705, 2858, 494, 15, 46, "Input"],
Cell[CellGroupData[{
Cell[129224, 2877, 894, 26, 79, "Input"],
Cell[130121, 2905, 1260, 24, 263, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[131430, 2935, 124, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[131579, 2940, 838, 25, 79, "Input"],
Cell[132420, 2967, 767, 16, 82, "Output"]
}, Open  ]],
Cell[133202, 2986, 100, 1, 31, "Text"],
Cell[CellGroupData[{
Cell[133327, 2991, 680, 17, 62, "Input"],
Cell[134010, 3010, 601, 13, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134648, 3028, 250, 8, 44, "Input"],
Cell[134901, 3038, 525, 10, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135463, 3053, 141, 3, 44, "Input"],
Cell[135607, 3058, 527, 10, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136171, 3073, 263, 6, 44, "Input"],
Cell[136437, 3081, 502, 9, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[136988, 3096, 110, 1, 44, "Subsection"],
Cell[137101, 3099, 349, 8, 69, "Text"],
Cell[137453, 3109, 528, 13, 47, "Input"],
Cell[137984, 3124, 1553, 40, 97, "Input"],
Cell[CellGroupData[{
Cell[139562, 3168, 187, 4, 44, "Input"],
Cell[139752, 3174, 1116, 32, 62, "Output"]
}, Open  ]],
Cell[140883, 3209, 194, 5, 44, "Input"],
Cell[CellGroupData[{
Cell[141102, 3218, 419, 12, 44, "Input"],
Cell[141524, 3232, 1082, 28, 62, "Output"]
}, Open  ]],
Cell[142621, 3263, 409, 11, 44, "Input"],
Cell[CellGroupData[{
Cell[143055, 3278, 765, 21, 62, "Input"],
Cell[143823, 3301, 3540, 67, 215, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147400, 3373, 395, 7, 44, "Input"],
Cell[147798, 3382, 3735, 66, 114, "Output"]
}, Open  ]],
Cell[151548, 3451, 458, 12, 44, "Input"],
Cell[152009, 3465, 4522, 110, 251, "Input"],
Cell[CellGroupData[{
Cell[156556, 3579, 600, 11, 96, "Input"],
Cell[157159, 3592, 9246, 154, 339, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166442, 3751, 434, 11, 44, "Input"],
Cell[166879, 3764, 1127, 23, 281, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[168067, 3794, 109, 1, 92, "Section"],
Cell[168179, 3797, 123, 1, 42, "Subsection"],
Cell[CellGroupData[{
Cell[168327, 3802, 82, 1, 32, "Subsection"],
Cell[CellGroupData[{
Cell[168434, 3807, 298, 7, 51, "Input"],
Cell[168735, 3816, 1434, 33, 57, "Output"]
}, Open  ]],
Cell[170184, 3852, 1227, 37, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171448, 3894, 113, 1, 44, "Subsection"],
Cell[171564, 3897, 577, 12, 79, "Input"],
Cell[172144, 3911, 602, 14, 44, "Input"]
}, Open  ]],
Cell[172761, 3928, 134, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[172920, 3933, 82, 1, 32, "Subsection"],
Cell[173005, 3936, 126, 1, 32, "Item"],
Cell[173134, 3939, 1162, 25, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174333, 3969, 76, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[174434, 3974, 647, 15, 44, "Input"],
Cell[175084, 3991, 458, 8, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175579, 4004, 303, 7, 44, "Input"],
Cell[175885, 4013, 67258, 1115, 464, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[243180, 5133, 430, 13, 44, "Input"],
Cell[243613, 5148, 1640, 34, 311, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[245314, 5189, 162, 3, 92, "Section"],
Cell[CellGroupData[{
Cell[245501, 5196, 82, 1, 43, "Subsection"],
Cell[245586, 5199, 162, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[245773, 5205, 298, 7, 51, "Input"],
Cell[246074, 5214, 1288, 31, 57, "Output"]
}, Open  ]],
Cell[247377, 5248, 1227, 37, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248641, 5290, 113, 1, 44, "Subsection"],
Cell[248757, 5293, 817, 15, 79, "Input"],
Cell[249577, 5310, 652, 15, 44, "Input"]
}, Open  ]],
Cell[250244, 5328, 130, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[250399, 5333, 82, 1, 32, "Subsection"],
Cell[250484, 5336, 349, 4, 32, "Item"],
Cell[250836, 5342, 1359, 29, 114, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[252232, 5376, 75, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[252332, 5381, 432, 12, 44, "Input"],
Cell[252767, 5395, 331, 7, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[253135, 5407, 294, 9, 44, "Input"],
Cell[253432, 5418, 2340, 34, 130, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[255809, 5457, 477, 14, 44, "Input"],
Cell[256289, 5473, 2012, 39, 311, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[258362, 5519, 167, 3, 92, "Section"],
Cell[CellGroupData[{
Cell[258554, 5526, 82, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[258661, 5531, 298, 7, 51, "Input"],
Cell[258962, 5540, 1288, 31, 57, "Output"]
}, Open  ]],
Cell[260265, 5574, 1227, 37, 80, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[261529, 5616, 113, 1, 44, "Subsection"],
Cell[261645, 5619, 848, 15, 62, "Input"],
Cell[262496, 5636, 652, 15, 44, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[263185, 5656, 82, 1, 43, "Subsection"],
Cell[CellGroupData[{
Cell[263292, 5661, 803, 24, 79, "Input"],
Cell[264098, 5687, 271, 4, 23, "Print"],
Cell[264372, 5693, 1182, 31, 78, "Output"]
}, Open  ]],
Cell[265569, 5727, 202, 2, 32, "Text"],
Cell[265774, 5731, 2239, 54, 116, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268050, 5790, 75, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[268150, 5795, 433, 12, 44, "Input"],
Cell[268586, 5809, 377, 8, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[269000, 5822, 376, 7, 44, "Input"],
Cell[269379, 5831, 39340, 657, 488, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
